Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Parables

Free World Class Education
FREE Catholic Classes

The word parable (Hebrew mashal ; Syrian mathla , Greek parabole ) signifies in general a comparison, or a parallel, by which one thing is used to illustrate another. It is a likeness taken from the sphere of real, or sensible, or earthly incidents, in order to convey an ideal, or spiritual, or heavenly meaning. As uttering one thing and signifying something else, it is in the nature of a riddle ( Hebrew khidah , Gr. ainigma or problema ) and has therefore a light and a dark side ("dark sayings", Wisdom 8:8 ; Sirach 39:3 ), it is intended to stir curiosity and calls for intelligence in the listener, "He that hath ears to hear, let him hear" Matthew 13:9. Its Greek designation (from paraballein to throw beside or against) indicates a deliberate "making up" of a story in which some lesson is at once given and concealed. As taking simple or common objects to cast light on ethics and religion, it has been well said of the parable that "truth embodied in a tale shall enter in at lowly doors." It abounds in lively speaking figures, and stands midway between the literalism of mere prose and the abstractions of philosophy. The derivation of the Hebrew is unknown. If connected with Assyrian mashalu , Arabic matala , etc., the root meaning is "likeness". But it will be a likeness which contains a judgment, and so includes the "maxim" or general proposition bearing on conduct (Greek "gnomic wisdom"), of which the Book of Proverbs ( Meshalim ) is the chief inspired example. In classic Latin, the Greek word is translated collatio (Cicero, "De invent.", i-xxx), imago (Seneca, "Ep. lix."), similitudo (Quintil., "Inst.", v, 7-8). Observe that parabole does not occur in St. John's Gospel nor paroimia (proverb) in the Synoptics.

Likeness and abstraction enter into the idea of language, but may be contrasted as body and spirit, standing as they do in a relation at once of help and opposition. Wisdom for the practice of life has among all nations taken a figurative shape, passing from myth or fable into the contracted sayings we term proverbs and arriving in the Greek schools of philosophy at ethical systems. But system, or technical metaphysics, does not appeal to the Semite ; and our Sacred Books were never written with a view to it. If, however, system be not made the vehicle of teaching, what shall a prophet employ as its equivalent? The image or comparison remains. It is primitive, interesting, and easily remembered ; and its various applications give it a continual freshness. The story came into use long before the system, and will survive when systems are forgotten. Its affinity, as a form of Divine speech with the "Sacrament" ( mysterion ) as a form of Divine action, may profitably be kept in mind. Neither can we overlook the points of resemblance which exist between parables and miracles, both exhibiting through outward shows the presence of a supernatural doctrine and agency.

Hence we may speak of the irony which must always be possible in devices adapted to human weakness of understanding, where heavenly secrets are concerned. Bacon has said excellently well, "parables are serviceable as a mask and veil, and also for elucidation and illustration" (De sap. vet.). Of Scripture parables we conclude that they illustrate and edify by revealing some Divine principle, with immediate reference to the hearers addressed, but with more remote and recondite applications in the whole Christian economy to which they belong. Thus we find two lines of interpretation, the first dealing with Our Lord's parables as and when they were spoken -- let this be termed critical exegesis ; and the second bringing out their significance in the history of the Church , or ecclesiastical exegesis. Both are connected and may be traced to the same root in Revelation: yet they are distinct, somewhat after the fashion of the literal and mystical sense in Scripture generally. We cannot lose either out of sight. The parables of the New Testament refuse to be handled like Aesop's fables; they were intended from the first to shadow forth the "mysteries of the Kingdom of Heaven ", and their double purpose may be read in Matthew 13:10-18, where it is attributed to Christ Himself.

Modern critics (Jülicher and Loisy) who deny this, affirm that the Evangelists have deflected the parables from their original meaning in the interest of edification, suiting them to the circumstances of the primitive Church. In making such accusations these critics, following the example of Strauss, not only reject the witness of the Gospel writers, but do violence to its text. They overlook the profoundly supernatural and prophetic idea on which all Scripture moves as its vital form--an idea certified to us by the usage of our Lord when quoting the Old Testament, and admitted equally by the Evangelists and St. Paul. That they run counter to Catholic tradition is manifest. Moreover parables thus detached from a Christological significance would hang in the air and could claim no place in the teaching of the Son of God. A valid exegesis will therefore be prepared to discover in them all not only the relevance which they had for the multitude or the Pharisees but their truth, sub specie sacramenti , for "the Kingdom", i.e., for Christ's Church. And on this method the Fathers have expounded them without distinction of school, but especially among Westerns, St. Ambrose, St. Augustine, and St. Gregory the Great , as their commentaries prove.

Of the proverb not an ill definition might be that it is a closed or contracted parable: and of the parable, that it is an expanded proverb. An instance, hovering on the verge of both, occurs Matthew 11:17: "We have piped to you, and you have not danced ; we have lamented, and you have not mourned." The words were taken from some child's game, but they are applied to St. John the Baptist and to Our Lord, with a gnomic moral, "Wisdom is justified by her children." In a myth or allegory , fictitious persons, gods and men, are introduced; and the significance lies within the story, as in Apuleius, "Eros and Psyche". But a parable looks at life as it is lived, deals in no personifications, and requires to be interpreted from without. Fable is marked by giving speech and thought to irrational or inanimate objects; parable as our Lord employs it never does so. Examples or "histories with a moral " have at least a core of reality-the instances occurring in Scripture and allowed by critics are such as Esther, Susanna, Tobias ; but a parable need not quote individual persons, and except in the doubtful case of Lazarus, we shall not light upon instances of this kind among the stories told in the Gospels. A type consists in the significance given by prophecy to a person or his acts, e.g., to Isaac as the lamb of sacrifice, and the symbolical deeds of Ezechiel or Jeremias. But the parable brings in no types directly or in its immediate sense, and no determined persons. Metaphor ( Latin translatio ) is a vague term, which might be applied to any short parabolic saying but does not fit the narrative of an action, such as we mean by a parable in the New Testament . The Socratic myth which adorns the "Gorgias", "Phaedo", and "Republic", is confessedly a fable, whereas in our synoptic Gospels whatever illustrations we meet are chosen from daily occurrences.

The Hebrew genius, unlike that of the Hellenes, was not given to myth-making; it abhorred the personifications of nature to which we are indebted for gods of the elements, for Nereids and Hamadryads; it seldom pursued an allegory to any length; and its "realism" in treating of landscape and visible phenomena strikes most forcibly on the modern imagination. Theism was the breath of its nostrils; and where for a moment it indulges a turn for ancient folklore (as in Isaiah 13:21 ) it is far removed from the wild Pantheon of Greek nature worship. In the parables we never come across enchanted stones or talking beasts or trees with magical virtues ; the world which they describe is the world of every day; not even miracles break in upon its established order. When we consider what Oriental fancy has made of the universe, and how it is depicted in cosmogonies like that of Hesiod, the contrast becomes indescribably great. It is in the world which all men know that Christ finds exemplified the laws of human ethics, and the correspondences on which His kingdom shall be carried to its Divine consummation. Seen with purged eyes nature is already the kingdom of God.

No language is more concrete in its presentation of laws and principles, or more vividly figured, than that which the Old Testament affords. But of parables strictly taken it has only a few. Jotham's apologue of the trees choosing a king ( Judges 9:8-15 ) is more properly a fable; so is the scornful tale of the thistle and the cedar in Lebanon which Joas of Israel sent by messengers to Amasias, King of Juda ( 2 Kings 14:8-10 ). Nathan's rebuke to David is couched in the form of a parable ( 2 Samuel 12:1-4 ) so the wise woman of Thecua ( 2 Samuel 14:4 ); so the Prophet to Achab ( 1 Kings 20:39 ); and the song of the vineyard (lsaiah 5:1-8). It has been suggested that chapters 1-3 of Osee must be construed as a parable, and do not contain a real history. The denunciation of woe on Jerusalem in Ezekiel 24:3-5, is expressly named a mashal , and may be compared with the Gospel similitude of the leaven. But our Lord, unlike the Prophets, does not act, or describe Himself as acting, any of the stories which He narrates. Hence we need not take into account the Old Testament passages, Isaiah 20:2-4;2 Jeremiah 25:15; Ezekiel 3:24-26, etc.

That the character of Christ's teaching to the multitude was mainly parabolic is clear from Matthew 13:34, and Mark 4:33. Perhaps we should ascribe to the same cause an element of the startling and paradoxical, e.g., in His Sermon on the Mount, which, taken literally, has been misunderstood by simple or again by fanatical minds. Moreover, that such a form of instruction was familiar to the Jews of this period cannot be doubted. The sayings of Hillel and Shammai still extant, the visions of the Book of Enoch, the typical values which we observe as attaching to the stories of Judith and Tobias, the Apocalypse and the extensive literature of which it is the flower--all betoken a demand for something esoteric in the popular religious preaching, and show how abundantly it was satisfied. But if, as mystical writers hold, the highest degree of heavenly knowledge is a clear intuition, without veils or symbols dimming its light, we see in our Lord exactly this pure comprehension. He is never Himself drawn as a visionary. The parables are not for Him but for the crowd. When He speaks of His relation to the Father it is in direct terms, without metaphor. It follows that the scope of these exquisite little moralities ought to be measured by the audience whom they were designed to benefit. In other words they form part of the "Economy" whereby truth is dispensed to men as they are able to bear it ( Mark 4:33 ; John 16:12 ). Since, however, it is the Lord that speaks, we must reverently construe His sayings in the light of the whole Revelation which furnishes their ground and context. The "real sense of Scripture ", as Newman points out in accord with all the Catholic Fathers, is "the scope of the Divine intelligence", or the scheme of Incarnation and Redemption.

Subject to this Law, the New Testament parables have each a definite meaning, to be ascertained from the explanation, where Christ deigns to give one, as in the sower; and when none such is forthcoming, from the occasion, introduction, and appended moral. Interpreters have differed importantly on the question whether everything in the parable is of its essence (the "kernel") or anything is mere machinery and accident (the "husk"). There is an obvious negative rule. We must not pass over as unmeaning any detail without which the lesson would cease to be enforced. But shall we insist on a correspondence at all points so that we may translate the whole into spiritual values, or may we neglect whatever does not seem to compose a feature of the moral to be drawn? St. John Chrysostom (In Matt., lxiv) and the School of Antioch, who were literalists, prefer the latter method; they are sober in exposition, not imaginative or mystic; and Tertullian has expressions to the like purpose (De Pudic., ix), St. Augustine, who holds of Origen and the Alexandrians, abounds in the larger sense; yet he allows that "in prophetic narrations details are told us which have no significance "(De Civ. Dei, XVI, ii) . St. Jerome in his earlier writings follows Origen ; but his temper was not that of a mystic and with age he becomes increasingly literal. Among modern commentators the same difference of handling appears.

In a problem which is literary as well as exegetical, we must guard against applying a hard and fast rule where taste and insight are required. Each of the parables will need to be dealt with as if it were a poem; and fulness of meaning, refinement of thought, slight but suggestive hints and touches, characteristic of human genius, will not be wanting to the method of the Divine Teacher. In the highest criticism, as Goethe warns us, we cannot divide as with an axe the inward from the outward. Where all is living, the metaphor of kernel and husk may be often misapplied. The meaning lies implicit in the whole and its parts; here as in every vital product the ruling spirit is one, the elements take their virtue from it and separately are of no account. As we move away from the central idea we lose the assurance that we are not pursuing our own fancies; and the substitution of a mechanical yet extravagant dogmatism for the Gospel truth has led Gnostics and Manichæans, or latter-day visionaries like Swedenborg, into a wilderness of delusions where the severe and tender beauty of the parables can no longer be discerned. They are literary creations, not merely hieratic devices; and as awakening the mind to spiritual principles their intent is fulfilled when it muses on the deep things of God, the laws of life, the mission of Christ, of which it is thus made intimately aware.

St. Thomas and all Catholic doctors maintain that articles of faith ought to be deduced only from the literal sense of Scripture whenever it is quoted in proof of them but the literal sense is often the prophetic, which itself as a Divine truth may well be applicable to an entire series of events or line of typical characters. The Angel of the Schools declares after St. Jerome that "spiritual interpretation should follow the order of history". St. Jerome himself exclaims, "never can a parable and the dubious interpretations of riddles avail for the establishment of dogmas " ( Summa I-II:10 ; St. Jerome, In Matt., xiii, 33). From a parable alone, therefore, we do not argue categorically; we take it in illustration of Christian verities proved elsewhere. It was this canon of good sense which the Gnostics, especially Valentinus, disregarded to their own hurt, and so fell into the confusion of ideas miscalled by them revelation. Irenaeus constantly opposes church tradition or the rule of faith, to these dreamers (II, xvi, against the Marcosians ; II, xxvii, xxviii, against Valentinus ). In like manner, Tertullian says, "Heretics draw the parables whither they will, not whither they ought", and "Valentinus did not make up Scriptures to suit his teaching, but forced his teaching on the Scriptures." (See De Pudic., viii, ix; De Praescript., viii; and compare St. Anselm , "Cur Deus homo", I, iv. )

We learn what the parables signify, on this showing, from "the school of Christ"; we interpret them on the lines of "apostolic and ecclesiastical tradition " (Tert., "Scorp.", xii; Vinc. Lerin., xxvii, Conc. Trid., Sess. IV). The "analogy of faith " determines how far we may go in applying them to life and history. With Salmeron it is allowed to distinguish in them a "root", the occasion and immediate purpose, a "rind", the sensible imagery or incidents, and a "marrow", the Christian truth, thus conveyed. Another way would be to consider each parable as it relates to Christ himself, to the Church as His spiritual body, to the individual as putting on Christ. These are not different, still less contrary elucidations; they flow out of that great central dogma, "The Word was made flesh". In dealing on such a system with any part of Holy Writ we keep within Catholic bounds; we explain the "Verbum scriptum" by the "Verbum incarnatum". To the same principle we can reduce the "four senses", often reckoned as derivable from the sacred text . These medieval refinements are but an effort to establish on the letter, faithfully understood, implications which in all the works of genius other than scientific, are more or less contained. The governing sense remains, and is always the standard of reference.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

There are no parables in St. John's Gospel. In the Synoptics Mark has only one peculiar to himself, the seed growing secretly (4:26); he has three which are common to Matthew and Luke: the sower, mustard seed, and wicked husbandman. Two more are found in the same Gospels, the leaven and the lost sheep. Of the rest, eighteen belong to the third and ten to the first Evangelist. Thus we reckon thirty-three in all; but some have raised the number even to sixty, by including proverbial expressions. An external but instructive division parts them into three groups:

  • those delivered about the Sea of Galilee ( Matthew 13 );
  • those on the way up to Jerusalem (Luke 10-18);
  • those uttered during the final stage of Our Lord's life, given in either Gospel; or parables of the kingdom, the Christian's rule; the judgment on Israel and mankind.
In various ways commentators follow this arrangement, while indicating more elaborate distinctions. Westcott refers us to parables drawn from the material world, as the sower; from the relations of men to that world, as the fig tree and lost sheep: from the dealings of men with one another, as the prodigal son; and with God, as the hidden treasure. It is clear that we might assign examples from one of these classes to a different heading without violence. A further suggestion, not unreal, brings out the Messianic aspect of the parables in St. Matthew , and the more individual or ethical of those in St. Luke. Again the later chapters of St. Matthew and the third Gospel tend to enlarge and give more in detail; perhaps at the beginning of our Lord's ministry these illustrations were briefer than they afterwards became. We can surely not imagine that Christ never repeated or varied His parables, as any human teacher would under various circumstances. The same story may well be recorded in different shapes and with a moral adapted to the situation, as, e.g., the talents and the pounds, or the king's son's marriage and the unworthy wedding guest. Nor ought we to expect in the reporters a stereotyped accuracy, of which the New Testament nowhere shows itself to be solicitious. Though we have received the parables only in the form of literature, they were in fact spoken, not written--and spoken in Aramaic, while handed down to us in Hellenistic Greek.

Although, according to most non-Catholic writers, Sts. Matthew and Luke are founded upon St. Mark, it is natural to begin our exposition of the parables in the first Gospel, which has a group of seven consecutively (13:3-57). The sower with its explanation, introduces them; the draw net completes their teaching; and we cannot refuse to see in the number seven (cf. St. John's Gospel) an idea of selected fitness which invites us to search out the principle involved. Men favourable to what is known as an "historic and prophetic" system of exegesis, have applied the seven parables to seven ages of the Church. This conception is not foreign to Scripture, nor unfamiliar in patristic writings, but it can scarcely be pressed in detail. We are not qualified to say how the facts of church history correspond, except in their general features, with anything in these parables; neither have we the means of guessing at what stage of the Divine Economy we stand. It may be enough to remark that the sower denotes the preaching of the Gospel; the tares or cockle, how it meets with hindrances; the mustard seed and the leaven its noiseless yet victorious growth. From the hidden treasure and the pearl of price we learn that those who are called must give up all to possess the kingdom. Finally, the draw net pictures God's judgment on His Church, and the everlasting separation of good and bad.

From all this it appears that St. Matthew has brought the parables together for a purpose and he distinguishes between the "multitude", to whom the first four were chiefly addressed, and the "disciples", who were privileged to know their prophetic significance. They illustrate the Sermon on the Mount, which ends with a twofold comparison, the house on the rock typifying Christ's Church, and the house on the sand opposed to it. Nothing can be clearer, if we believe the Synoptics than that our Lord so taught as to enlighten the elect and to leave obstinate sinners (above all, the Pharisees ) in their darkness ( Matthew 13:11-15 ; Mark 4:11-12 ; Luke 8:10 ). Observe the quotation from Isaiah ( Matthew 13:14 ; Isaiah 6:9 , according to the Septuagint ) intimating a judicial blindness, due to Israel's backslidings and manifest in the public troubles of the nation while the evangelists were writing. Unbelievers or Modernists, reluctant to perceive in the man Christ Jesus any supernatural powers, look upon such sayings as prophecies after the event. But the parable of the sower contains in itself a warning like that of Isaias, and was certainly spoken by Christ. It opens the series of His Messianic teachings, even as that of the wicked husbandman concludes them. From first to last the rejection of the Jews, all except a holy "remnant", is contemplated. Moreover, since the Prophets had constantly taken up this attitude, denouncing the corrupt priesthood and disparaging legalism, why should we dream that language of similar import and contents was not heard from the lips of Jesus ? And if anywhere, would it not be found in His parabolic delineations of the New Law? There is no solid reason why the double edge of these moralities should be ascribed to a mere "tendency" in the recorders, or to an edifying afterthought of primitive Christians. If the "allegory" i.e., the application to history, be intended by all three evangelists (which we grant), that intention lay at the root of the parable when it was delivered. Christ is "the Sower", and the seed could not escape the divers fortunes which befell it on the soil of Judaism. Even from the modernist point of view our Saviour was the last and greatest of the Prophets. How then could He avoid speaking as they did of a catastrophe which was to bring in the reign of Messias ? Or how shall we suppose that He stood alone in this respect, isolated from the seers who went before Him and the disciples who came after Him? It is certain that, for the Evangelists, "He that hath ears to hear let him hear" did not signify merely a "call to attention"; we may compare it to the classic formulae, Eleusinian and other, which it resembles, as carrying with it an intimation of some Divine mystery The more an esoteric meaning is put upon the Gospels as their original scope, so much the more will it be evident that our Lord Himself made use of it.

Dismissing the minute conjectural criticism which would leave us hardly more than a bare outline to go upon, and not regarding verbal differences, we can treat the parables as coming direct from our Lord. They teach a lesson at once ethical and dogmatic, with implications of prophecy reaching to the consummation of all things. Their analogy to the sacraments, of which our Lord's Incarnation is the source and pattern, must never be left out of view. Modern objections proceed from a narrow "enlightened" conception as of the "reasonable man ", teaching general truths in the abstract, and attaching no importance to the examples by which he enforces them. But the Evangelists, like the Catholic Church. have considered that the Son of God, instructing His disciples for all time, would commit to them heavenly mysteries "things hidden from the foundation of the world'; ( Matthew 13:35 ). So perfectly does this correspondence with history apply to the tares, the good samaritan, the "watching" parables, to Dives and Lazarus (whether a real incident or otherwise), and to the wicked husbandmen, that it cannot be set aside. In consequence, certain critics have denied that Christ spoke some of these "allegories", but the grounds which they allege would entitle them to reject the others, that conclusion they dare not face (cf. Loisy, "Ev. synopt.", II, 318).

THE PARABLES THEMSELVES

The sower ( Matthew 13:3-8 ; Mark 4:3-8 ; Luke 8:5-8 )

All orthodox writers take the sower as a model both of narrative and interpretation, warranted by the Divine Master Himself. The general likeness between teaching and sowing is found in Seneca, "Ep. lxxiii"; and Prudentius, the Christian poet, has thrown the parable into verse, "Contra Symmachum", II, 1022. Salmeron comes near the method suggested above by which we get most profit from these symbols, when he declares that Christ is "the Sower and the Seed". We are immediately reminded of the Greek Fathers who call our Redeemer the seed sown in our hearts, ( logos spermatikos ), who comes forth from God that He may be the principle of righteousness in man ( Justin, "Apol.", II, xiii, Athan., "Orat.," ii, 79, Cyril Alex., "In Joan.", 75; and see Newman, "Tracts", 150177). I Peter 1:1-23, reads like an echo of this parable. Note that our Lord does not use personifications, but refers good and evil alike to persons ; it is the "wicked one" who plucks away the seed, not a vague impersonal mischief. The rocky bottom, the burning wind and scorching sun, tell us of Palestinian scenery. We find "thorny cares" in Catullus (lxiv, lxxii) and in Ovid (Metamorp., XIII, 5, 483). Theologians warn us not to imagine that the "good and perfect heart" of the receiver is by nature such; for that would be the heresy of Pelagius ; but we may quote the axiom of the Schools, "To him that does what he can God will not deny His grace." St. Cyprian and St. Augustine (Ep. lxix, Serm. lxxiii) point out that free will acceptance is the teaching of the Gospel; and so Irenaeus against the Gnostic forerunners of Lutheranism (V, xxxix).

The tares or cockle ( Matthew 13:24-30 )

Whatever be meant by zizania word, found only here in the Greek Scripture, is originally semite (Arabic zuwan ). In the Vulgate it is retained and in popular French Wyclif renders it "darnel or cockle", and curiously enough the name of his followers, the Lollards, has been derived from a Latin equivalent, "lolium." In the Reims New Testament we have "cockle", for which compare Job, xxxi, 40: "Let thistles grow instead of wheat, and cockle instead of barley." It is pretty well determined that the plant in question is "lolium temulentum," or bearded darnel; and the mischievous practice of "oversowing" has been detected among Easterns, if not elsewhere. The late weeding of the fields is in "substantial agreement with Oriental custom ", at a time when good and evil plants can be fully distinguished. Christ calls Himself the "Son of Man" ; He is the sower. Good men are the seed; the field is indifferently the Church or the world, i.e., the visible Kingdom in which all kinds are mingled, to be sorted out in the day of His coming. He explains and fits in detail the lesson to the incidents ( Matthew 13:36-43 ), with an adaptation so clear to the primitive age of Christianity that Loisy, Julicher, and other modern critics, refuse to consider the parable authentic. They suppose it to be drawn out of some brief comparison in the original lost "source" of Mark. These random guessings have no scientific value. Historically, the moral which recommends sufferance of disorders among Christians when a greater evil would follow on trying to put them down, has been enforced by the Church authorities against Novatus, and its theory developed in St. Augustine's long disputes with those hard African Puritans, the Donatists. St. Augustine, recognizing in Our Lord's words as in the spiritual life a principle of growth which demands patience, by means of it reconciles the imperfect militant state of His disciples now with St. Paul's vision of a "glorious church, not having spot or wrinkle" ( Ephesians 5:27 ). Such is the large Catholic philosophy, illustrated by the Roman Church from early times, despite men like Tertullian ; from the medieval condemnation of the Cathari ; and from the later resistance to Calvin, who would have brought in a kind of Stoic republic or "Kingdom of the Saints", with its inevitable consequences, hypocrisy and selfrighteous pharisaism. Yet Calvin, who separated from the Catholic communion on this and the like motives, calls it a dangerous temptation to suppose that "there is no Church wherever perfect purity is not apparent." (Cf. St. Augustine, "In Psalm. 99"; "Contra Crescon.", III, xxxiv; St. Jerome , "Adv. Lucifer" and Tertullian in his orthodox period, "Apol.", xli " God does not hasten that sifting out, which is a condition of judgment, until the world's end.")

The mustard seed ( Matthew 13:31-32 ; Mark 4:31-32 ; Luke 13:18-19


The leaven ( Matthew 13:33 ; Luke 13:20-21 )

If in the tares we perceive a stage of Christ's teaching more advanced than in the sower, we may take the mustard seed as announcing the outward manifest triumph of His Kingdom, while the leaven discloses to us the secret of its inward working. Strange difficulties have been started by Westerners who had never set eyes on the luxuriant growth of the mustard plant in its native home, and who demur to the letter which calls it "the least of all seeds." But in the Koran (Sura xxxi) this proverbial estimate is implied; and it is an elementary rule of sound Scripture criticism not to look for scientific precision in such popular examples, or in discourses which aim at something more important than mere knowledge. The tree, salvadora persica, is said to be rare. Obviously, the point of comparison is directed to the humble beginnings and extraordinary development of Christ's Kingdom . Wellhausen believes that for the Evangelists the parable was an allegory typifying the Church's rapid growth; Loisy would infer that, if so, it was not delivered by our Lord in its actual form. But here are three distinct yet cognate stories, the mustard seed, the leaven, the seed growing secretly, occurring in the Synoptics, contemplating a lapse of time, and more applicable to after-ages than to the brief period during which Christ was preaching; shall we say that He uttered none of them? And if we allow these prophetic anticipations at all, does not the traditional view explain them best? (Wellh., "Matt.", 70; Loisy, "Ev. syn.", III, 774-3.) It has been questioned whether in the leaven we should recognize a good influence, answering to the texts, "you are the salt of the earth, the light of the world" ( Matthew 5:13-14 ), or the evil to be "purged out" according to St. Paul ( 1 Corinthians 5:6-8 ). Better to take it as the "good seed", with consequent applications, as St. Ignatius does (Ad Magnes., x) and St. Gregory Nazianzen (Orat., xxxvi, 90). By the "three measures" were understood in the Gnostic system the "earthly" "carnal", and "spiritual" classes among Christians (Iren., I, viii). Trench admirably describes these two parables as setting before us the "mystery of regeneration " in the world and the heart of man. For the "leaven of the Pharisees ", consult authors on Matthew 16:6.

The hidden treasure ( Matthew 13:44


The pearl of price ( Matthew 13:45 )

With Origen we may term these "similitudes"; in one the object is found as if by accident ( Isaiah 65:1 ; Romans 10:20 : "I was found by them that did not seek me"); in the other a man seeks and buys it deliberately. Under such figures would be signified the calling of the Gentiles and the spiritual strivings of those who, with Simeon, waited "for the consolation of Israel." There is surely an allusion to the joy of martyrdom in the first ( Matthew 10:37 ). The concealed treasure is a widespread Eastern idea ( Job 3:21 ; Proverbs 2:4 ); pearls or rubies, which may be represented by the same Hebrew ( Job 28:18 ; Proverbs 3:15 , etc.) will mean the "jewel" of faith, our Lord Himself, or everlasting life; and Christians must make the great surrender if they would gain it. No keeping back is possible, so far as the Spirit is concerned, a man must give the whole world for his " soul ", which is worth more, hence he rejoices. Here as elsewhere, the comparison does not imply any judgment on the morality of the persons taken by way of figures; the casuistry of "treasure trove", the possible overreaching in business, belong to the "rind" not the "marrow" of the story and yield no lesson. St. Jerome understands the Holy Bible to be the treasure; St. Augustine, "the two Testaments of the Law", but Christ never identifies the "Kingdom" with Scripture. A strange interpretation, not warranted by the context, looks on the Saviour as at once seeker and finder.

The draw net ( Matthew 13:47-50 )

The draw net completes the sevenfold teaching in the first Gospel. The order was chosen by St. Matthew ; and if we accept the mystic signification of the number "seven", i.e., "perfection", we shall perceive in this parable not a repetition, as Maldonatus held, of the tares, but its crown. In the tares separation of good and bad is put off here it is accomplished. St. Augustine composed a kind of ballad for the people against the Donatist schismatics which expresses the doctrine clearly, "seculi finis est littus, tunc est tempus separare" (see Enarr. in Ps., lxiv, 6). The net is a sweeping net, Lat. verriculum, or a seine, which of necessity captures all sorts, and requires to be hauled on shore and the division made. For the Jews, in particular, the clean must be taken and the unclean cast away. Since it is distinctly stated that within the net are both good and bad, this implies a visible and a mixed congregation until the Lord comes with His angels to judgment ( Matthew 13:41 ; Apocalypse 14:18 ). The Evangelist, Loisy observes, has understood this parable, like the others quoted, allegorically, and Christ is the Fisher of men. Clement of Alexandria perhaps wrote the well-known Orphic hymn which contains a similar appellation. The "fiery furnace", the "tears and the gnashing of teeth", going beyond the figures in the story, belong to its meaning and to Christian dogma. In the conclusion "every scribe" (13:52) points to the duty which Our Lord's Apostles will hand on to the Church of bringing forth to believers the hidden spiritual sense of tradition, "the new and the old". Specifically, this does not serve as a distinction of the Testaments; but we may compare, "I came not to destroy but to fulfil", and "not one jot, or one tittle" ( Matthew 5:17-18 ). Modernist critics attribute the whole idea of a Christian "scribe" to St. Matthew and not to our Lord. The expression "instructed" is literally, "having been made a disciple ", matheteutheis and is of rare occurrence ( Matthew in loco; 27:57 - 28:19 ; Acts 14:21 ). It answers to the Hebrew "Sons of the prophets " and is thoroughly Oriental ( 2 Kings 2:3 , etc.)

The unmerciful servant ( Matthew 18:21-35 )

The unmerciful servant, or "serve nequam" might be summed up in two words: "Forgiven, forgive". This chapter 18 resumes the parabolic teaching; Christ sets the little child in the midst of His disciples as an example of humility, and tells the story of the Good Shepherd (verses 11-13) which St. John's Gospel repeats in the first person. Undoubtedly, Christ said "I am the Good Shepherd", as He says here, "The Son of man is come to save that which was lost" (11). St. Peter's question, "How oft shall my brother sin against me and I forgive him?" brings out the very spirit of Jewish legalism, in which the Apostle was yet bound while it provokes a statement of the Christian ideal. Contrast, frequently employed to heighten the effect of our Lord's teaching, is here visible in the attitude taken up by Peter and corrected by His Master. "Until seventy times seven times", the perfection of the perfect, signifies of course not a number but a principle, "Be not overcome by evil, but overcome evil by good" ( Romans 12:21 ). That is the "secret of Jesus " and constitutes His revelation. St. Jerome read a curious variant, plainly a gloss, in the "Gospel according to the Hebrews" (Loisy, II, 93). The proverbial number is perhaps taken from Lamech's song of revenge ( Genesis 4:24 ) where however the King James Version reads "seventy and sevenfoid". This parable is the first in which God appears and acts like a king, though of course the title is frequent in the Old Testament. As regards the persons, observe that Our Lord does not give them names, which makes the story-telling more difficult. The "wicked servant" may be a satrap, and his enormous debt would be the tribute of his Government. That he and his were sold into slavery would seem natural to an Eastern, then or later. "Ten thousand talents" may refer to the Ten Commandments. "A hundred pence" owed by his "fellow servant" graphically depicts the situation as between man and man compared with human offences towards God. The "prison" in which torture is to wring from the culprit all he possesses, represents what has ever taken place under the tyrannies of Asia, down to recent times. "Till he paid" might signify "never", according to a possible sense of "donec", and was taken so by St. John Chrysostom . Later theologians construe it more mildly and adapt the words to a prison where spiritual debts may be redeemed, i.e., to purgatory ( Matthew 5:25-26 , closely corresponds). The moral has been happily termed " Christ's law of retaliation", announced by Him aforetime in the Sermon on the Mount ( Matthew 5:38-48 ), and the Lord's Prayer makes it a condition of our own forgiveness.

The labourers in the vineyard ( Matthew 20:1-16 )

The labourers in the vineyard has become celebrated in modern economical discussions by its pregnant phrase "To this last." Calderon, the Spanish poet, renders its meaning well, "To thy neighbour as to thee". But among parables it is one of the hardest to work out, and is variously expounded. In the main it is an answer to all Pharisees and Pelagians who demand eternal life as a recompense due to their works, and who murmur when "sinners" or the less worthy are accepted, though coming late to the Divine call. It might seasonably introduce the Epistle to the Romans, which proceeds on identical lines and teachers the same lesson. Yet no one has denied its authorship to Christ. (Cf. Romans 3:24-27; 4:1; 9:20, esp. "O man, who art thou that repliest against God ?") The attitude of Christ towards publicans and sinners which gave offence to the Pharisees ( Mark 2:16 ; Luke 5:30 ), affords the clearest comment on the parable as a whole. Some critics reject the last sentence, "Many are called", as an interpolation from the parable of the marriage feast. Early mystical views understand the labourers to be Israel and the heathen, Irenaeus Origen, Hilary adapt the different hours to stages of the Old Covenant. St. Jerome compares the prodigal son, for which this may be St. Matthew's equivalent lesson. Note the "evil eye" and other references to it ( Deuteronomy 15:9 ; 2 Samuel 18:9 ; Proverbs 23:6 ).

The Two Sons ( Matthew 21:28-32 )

The two sons begins in Matthew a series of denunciations addressed to the Pharisees. Its drift is plain. These "hypocrites" profess to keep God's law and break it; hence their scorn of the Baptist's preaching; whereas "publicans and harlots" were converted ; therefore they shall go into the Kingdom before the others. But if it be accommodated to Jews and Gentiles, who is the elder son who the younger? From the text no reply can be drawn and commentators are not agreed. In some manuscripts the order is reversed, but without foundation. (See Luke 7:29-30, 37-50 )

The wicked husbandmen ( Matthew 21:33-45 ; Mark 12:1-12 ; Luke 20:9-19 )

This remarkable challenge to the "chief priests and Pharisees ", occurring in all the Synoptics, and foretelling how God's vineyard shall be transferred from its present keepers, reminds us of the good samaritan and the prodigal son, with which it harmonizes, though severe in its tone as they are not. However, its extreme clearness of application in detail has led the modernist critics to deny that Our Lord spoke it. They call it an allegory, not a parable. The "vineyard of the Lord of Hosts" is in Isaiah 5:1-7, and the prophecy in both cases analogous. That Jesus foresaw His rejection by the "chief priests " cannot be doubtful. That He contemplated the entrance into

More Volume: P 884

Filter 884 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Pápago Indians

Papago Indians

An important tribe of Shoshonean linguistic stock, speaking a dialect of the Pima language and ...
Pázmány, Peter

Peter Pazmany

A famous Hungarian ecclesiastic of the seventeenth century; died 19 March, 1637. He was born of ...
Pérez de Hita, Ginés

Gines Perez de Hita

Spanish writer, born at Murcia. Little is known of his life except that he lived during the ...
Périgueux

Perigueux

(PETROCORICENSIS) Comprises the Department of Dordogne and is suffragan to the Archbishopric of ...
Pétau, Denis

Denis Petau

(DIONYSIUS PETAVIUS) One of the most distinguished theologians of the seventeenth century, ...
Pacandus

Pacandus

Titular see, recorded under "Pacanden." Among the titular sees in the official list of the Curia ...
Pacca, Bartolommeo

Bartolommeo Pacca

Cardinal, scholar, and statesman, b. at Benevento, 27 Dec., 1756; d. at Rome, 19 Feb., 1844; ...
Pachomius, Saint

St. Pachomius

Died about 346. The main facts of his life will be found in MONASTICISM (Section II: Eastern ...
Pachtler, George Michael

George Michael Pachtler

Controversial and educational writer, b. at Mergentheim, Wurtemberg, 14 Sept., 1825; d. at ...
Pacificus

Pacificus

A disciple of St. Francis of Assisi, born probably near Ascoli, Italy, in the second half of ...
Pacificus of Ceredano, Blessed

Bl. Pacificus of Ceredano

(Also known as Pacificus of Novara, or Novariensis ). Born 1420 at Cerano, in the Diocese ...
Pacificus of San Severino, Saint

St. Pacificus of San Severino

Born at San Severino, in the parents died soon after his confirmation when three years old; he ...
Pacioli, Lucas

Lucas Pacioli

(Paciuolo.) Mathematician, born at Borgo San Sepolco, Tuscany, toward the middle of the ...
Paderborn

Paderborn

(Paderbornensis) Suffragan diocese of Cologne, includes: the District of Minden, ...
Padilla, Juan de

Juan de Padilla

Friar Minor, protomartyr of the United States of America , member of the Andalusian province, ...
Padua

Padua

(Patavina) Diocese in northern Italy. The city is situated on a fertile plain and is ...
Padua, University of

University of Padua

The University of Padua dates, according to some anonymous chronicles (Muratori, "Rer. Ital. ...
Paganism

Paganism

Paganism, in the broadest sense includes all religions other than the true one revealed by God, ...
Pagano, Mario

Mario Pagano

Jurisconsult and man of letters, born in Brienza, Province of Salerno, 8 Dec., 1748; died at ...
Page, Venerable Anthony

Venerable Anthony Page

English martyr, born at Harrow-on-the-Hill, Middlesex, 1571; died at York, 20 or 30 April, 1593. ...
Pagi, Antoine

Antoine Pagi

French ecclesiastical historian. Born 31 March, 1624, at Rognes in the Department of ...
Pagi, François

Francois Pagi

French ecclesiastical historian, nephew of Antoine Pagi. Born 7 September, 1654, at Lambesc in ...
Pagnino, Santes

Santes Pagnino

(Or XANTES) A Dominican, born 1470 at Lucca, Tuscany ; died 24 Aug., 1541, at Lyons, one of ...
Painting, Religious

Religious Painting

Painting has always been associated with the life of the Church. From the time of the ...
Pakawá Indians

Pakawa Indians

(Also written Pacoá) One of a group of cognate tribes, hence designated the ...
Palæography

Palaeography

( palaia , "ancient", graphe , "writing") The art of deciphering ancient writing in ...
Palæontology

Palaeontology

( logos ton palaion onton ) Palæ ontology, or the science of fossils, deals with ...
Palafox y Mendoza, Juan de

Juan de Palafox y Mendoza

Bishop of La Puebla de Los Angeles, b. at Fitero in Navarre, 24 June, 1600; d. at Osma in ...
Palasor, Venerable Thomas

Ven. Thomas Palasor

( Or Palliser). English martyr, born at Ellerton-upon-Swale, parish of Catterick, North ...
Palatinate, Rhenish

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...
Palatini

Palatini

( Latin palatium , palace) The designation, primarily, of certain high officials in the ...
Palawan

Palawan

Prefecture Apostolic in the Philippine Islands ; comprises Palawan, Cuyo, Culion, Twahig, and ...
Palencia

Palencia

(PALENTINA) This Diocese comprises the civil provinces of Palencia, Santander, Valladolid, ...
Paleopolis

Paleopolis

(Palæopolis) A titular see of Asia Minor, suffragan of Ephesus. The history of this ...
Paleotti, Gabriele

Gabriele Paleotti

Cardinal and Archbishop of Bologna. Born at Bologna, 4 October, 1522; died at Rome, 22 July, ...
Palermo

Palermo

Archdiocese of Palermo (Panormitana), in Sicily. The city is built on an inlet of the ...
Palermo, University of

University of Palermo

The Convent of St. Dominic of Palermo may be considered the nucleus of the future University of ...
Palestrina

Palestrina

(PBÆNESTINENSIS) The town of Palestrina, in the province of Rome, central Italy, is the ...
Palestrina, Giovanni Pierluigi da

Giovanni Pierluigi da Palestrina

The greatest composer of liturgical music of all time, born at Palestrina (ancient ...
Paley, Frederick Apthorp

Frederick Apthorp Paley

Classical scholar, born at Easingwold near York, 14 Jan., 1815; died at Bournemouth, 9 December, ...
Pall

Pall

A heavy, black cloth, spread over the coffin in the church at a funeral, or over the catafalque ...
Pall, Funeral

Funeral Pall

A black cloth usually spread over the coffin while the obsequies are performed for a deceased ...
Palladio, Andrea

Andrea Palladio

Italian architect, born at Vicenza 1508; died at Venice, 19 August, 1580. There is a tradition ...
Palladius

Palladius

( Palladios ) Born in Galatia, 368; died probably before 431. The identity of the author of ...
Palladius, Saint

Saint Palladius

First bishop sent by Pope Celestine to Ireland (431). The chronicle of the contemporary St. ...
Pallavicino, Pietro Sforza

Pietro Sforza Pallavicino

A cardinal, born 28 Nov., 1607; died 5 June, 1667. Descended from the line of Parma of the ...
Pallium

Pallium

Form and Use of the Modern Pallium The modern pallium is a circular band about two inches wide, ...
Pallotti, Vincent Mary

Ven. Vincent Mary Pallotti

The founder of the Pious Society of Missions , born at Rome, 21 April, 1798 [other sources say ...
Palm in Christian Symbolism

Palm in Christian Symbolism

In pre-Christian times the palm was regarded as a symbol of victory (Aulus Gellius, "Noct. Att.", ...
Palm Sunday

Palm Sunday

The sixth and last Sunday of Lent and beginning of Holy Week, a Sunday of the highest rank, ...
Palma Vecchio

Palma Vecchio

(JACOPO NIGRETI) Born at Serinalta near Bergamo, about 1480; d. at Venice, 30 July 1528. ...
Palmer, William

William Palmer

Born at Mixbury, Oxfordshire, 12 July, 1811; died at Rome, 4 April, 1879; the elder brother of ...
Palmieri, Domenico

Domenico Palmieri

A theologian, born at Piacenza, Italy, 4 July, 1829; died in Rome, 29 May, 1909. He studied in ...
Palmieri, Luigi

Luigi Palmieri

Physicist and meteorologist, b. at Faicchio, Benevento, Italy, 22 April, 1807; d. in Naples, 9 ...
Palmyra

Palmyra

Titular metropolitan see in Phoenicia Secunda. Solomon ( 1 Kings 9:18 ) built Palmira (A. V. ...
Palou, Francisco

Francisco Palou

A Friar Minor, born at Palma, Island of Majorca, about 1722; died in 1789 or 1790. He entered the ...
Paltus

Paltus

A titular see and suffragan of Seleucia Pieria in Syria Prima. The town was founded by a ...
Paludanus, Peter

Peter Paludanus

(PETRUS DE PALUDE) A theologian and archbishop, born in the County of Bresse, Savoy, about ...
Pamelius

Pamelius

(Jacques de Joigny De Pamele). Belgian theologian, born at Bruges, Flanders, 13 May, 1536; ...
Pamiers

Pamiers

(APAMÆA) A Diocese comprising the Department of Ariège, and suffragan of ...
Pammachius, Saint

St. Pammachius

Roman senator, d. about 409. In youth he frequented the schools of rehetoric with St. Jerome. In ...
Pamphilus of Cæsarea, Saint

Pamphilus of Caesarea

Martyred 309. Eusebius's life of Pamphilus is lost, but from his "Martyrs of Palestine" we ...
Pamplona

Pamplona

(PAMPILONENSIS) This Diocese comprises almost all of Navarre and part of Guipuzcoa. This ...
Panama

Panama

Located in Central America, occupies the Isthmus of Panama, or Darien, which extends east and west ...
Pancratius and Domitilla, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Pandects

Pandects

(PANDECTÆ, or DIGESTA) This part of Justinian's compilation was his most important ...
Pandulph

Pandulph

A papal legate and Bishop of Norwich, died at Rome, 16 Sept., 1226. He is commonly but ...
Panemotichus

Panemotichus

A titular see of Pamphylia Secunda, suffragan of Perge. Panemotichus coined money during the ...
Pange Lingua Gloriosi

Pange Lingua Gloriosi

The opening words of two hymns celebrating respectively the Passion and the Blessed Sacrament. ...
Panigarola, Francesco

Francesco Panigarola

A preacher and controversialist, Bishop of Asti, born at Milan, 6 Feb., 1548; died at Asti, 31 ...
Pannartz, Arnold

Arnold Pannartz and Konrad Sweinheim

See also KONRAD SWEYNHEIM . Both printers; Pannartz died about 1476, Sweinheim in 1477. ...
Pano Indians

Pano Indians

A former important mission tribe on the middle Ucayali River, Peru, being the principal of a group ...
Panopolis

Panopolis

A titular see, suffragan of Antinoe in Thebais Prima; the ancient Apu or Khimmin which the ...
Panpsychism

Panpsychism

(Greek pan , all; psyche , soul ) Panpsychism is a philosophical theory which holds ...
Pantænus

Pantaenus

Head of the Catechetical School of Alexandria about 180 ( Eusebius, "Hist. eccl.", V, x), still ...
Pantaleon, Saint

St. Pantaleon

Martyr, died about 305. According to legend he was the son of a rich pagan, Eustorgius of ...
Pantheism

Pantheism

(From Greek pan , all; theos , god). The view according to which God and the world are ...
Panvinio, Onofrio

Onofrio Panvinio

Historian and archaeologist, born at Verona, 23 February, 1530; died at Palermo, 7 April, 1568. ...
Panzani, Gregorio

Gregorio Panzani

Bishop of Mileto, died early in 1662. He was a secular priest of Arezzo, having left the ...
Paoli, Venerable Angelo

Venerable Angelo Paoli

Born at Argigliano, Tuscany, 1 Sept., 1642; died at Rome, 17 January, 1720. The son of Angelo ...
Papacy, The

Papacy

This term is employed in an ecclesiastical and in an historical signification. In the former of ...
Papal Arbitration

Papal Arbitration

An institution almost coeval with the papacy itself. The principle of arbitration presupposes ...
Papal Elections

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Papal Mint

Papal Mint

The right to coin money being a sovereign prerogative, there can be no papal coins of earlier ...
Papal Rescripts

Papal Rescripts

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...
Papal States

States of the Church

( Italian Lo Stato della Chiese ) Consists of the civil territory which for over 1000 years ...
Paphnutius

Paphnutius

I The most celebrated personage of this name was bishop of a city in the Upper Thebaid in the ...
Paphos

Paphos

A titular see, suffragan of Salamis in Cyprus. There were two towns of this name, Old Paphos ...
Papias, Saint

St. Papias

Bishop of Hierapolis (close to Laodicea and Coloss Colossae aelig; in the valley of the ...
Papiensis, Bernardus

Bernardus Papiensis

An Italian canonist of the thirteenth century; died 18 Sept., 1213. He was born at Pavia, ...
Papini, Nicholas

Nicholas Papini

An historian, born at San Giovanni Valdarno, between Florence and Arezzo, about 1751; died at ...
Parætonium

Paraetonium

Parætonium, a titular see of Lybia Secunda or Inferior (i.e. Marmarica), suffragan of ...
Paré, Ambroise

Ambroise Pare

French surgeon, born at Bourg-Hersent, near Laval, department of Maine, 1517; died 20 ...
Parœcopolis

ParŒcopolis

A titular see of Macedonia, suffragan of Thessalonica. It is mentioned by Ptolemy (III, 13, ...
Para du Phanjas, François

Francois Para du Phanjas

Writer, b. at the castle of Phanja Champsaur, Basses-Alpes, 1724; d. at Paris, 1797. After his ...
Parables

Parables

The word parable (Hebrew mashal ; Syrian mathla , Greek parabole ) signifies in general ...
Parabolani

Parabolani

paraboloi, parabalanoi The members of a brotherhood who in the Early Church voluntarily ...
Paracelsus, Theophrastus

Theophrastus Paracelsus

Celebrated physician and reformer of therapeutics, b. at the Sihlbrücke, near Einsiedeln, ...
Paraclete

Paraclete

Paraclete, Comforter (L. Consolator ; Greek parakletos ), an appellation of the Holy Ghost. ...
Paradise, Terrestrial

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Paraguay

Paraguay

One of the inland republics of South America, separated from Spain and constituted as an ...
Parahyba

Parahyba

(PARAHYBENESIS) Located in the State of Parahyba, Brazil, suffragan of Bahia, founded 27 ...
Paralipomenon, Books of

Paralipomenon (Chronicles)

( Paraleipomenon ; Libri Paralipomenon ). Two books of the Bible containing a summary of ...
Parallelism

Parallelism

The balance of verse with verse, an essential and characteristic feature in Hebrew poetry. Either ...
Parallelism, Psycho-Physical

Psycho-Physical Parallelism

A doctrine which states that the relation between mental processes, on the one hand, and ...
Paralus

Paralus

A titular see, suffragan of Cabasa in Ægyptus Secunda. One of the seven mouths of the ...
Paraná

Parana

(PARANENSIS) Suffragan of Buenos Aires, in Argentina until recently, comprised two civil ...
Parasceve

Parasceve

(Gr. paraskevé ); seems to have supplanted the older term prosábbaton , used ...
Paray-le-Monial

Paray-Le-Monial

A town of five thousand inhabitants in the Department of Sâone-Loire, Diocese of Autun , ...
Pardies, Ignace-Gaston

Ignace-Gaston Pardies

French scientist, b. at Pau, 5 Sept., 1636; d. of fever contracted whilst ministering to the ...
Pardons of Brittany

Pardons of Brittany

Pardon, from the Latin perdonare , — assimilated in form to donum , a gift, middle ...
Paredes, Blessed Mary Anne de

Bl. Mary Anne de Paredes

Born at Quito, Ecuador, 31 Oct. 1618; died at Quito, 26 May, 1645. On both sides of her family ...
Pareja, Francisco

Francisco Pareja

Missionary, probably born at Auñon in the Diocese of Toledo, Spain, date unknown; died ...
Parents

Parents

( Latin parere , to beget) I. DUTIES OF PARENTS TOWARDS THEIR CHILDREN In the old pagan ...
Parenzo-Pola

Parenzo-Pola

(PARENTINA-POLENSIS) The little town of Parenzo is picturesquely situated on a promontory ...
Parini, Giuseppe

Giuseppe Parini

Italian poet, born at Bosisio, 23 May, 1729; died at Milan, 15 Aug., 1799. Parini was early ...
Paris

Paris

ARCHDIOCESE OF PARIS (PARIBIENSIS) See also UNIVERSITY OF PARIS . Paris comprises the ...
Paris Commune, Martyrs of the

Martyrs of the Paris Commune

The secular priests and the religious who were murdered in Paris, in May 1871, on account of ...
Paris, Alexis-Paulin

Alexis-Paulin Paris

Philologist, born at Avenay, Marne, France, 25 March, 1800; died 13 Feb., 1881. Having finished ...
Paris, Gaston-Bruno-Paulin

Gaston-Bruno-Paulin Paris

A French philologist, son of Paulin, born at Avenay (Marne), 9 August, 1839; died at Cannes, 6 ...
Paris, Matthew

Matthew Paris

Benedictine monk and chronicler, b. about 1200; d. 1259. There seems no reason to infer from the ...
Paris, University of

University of Paris

See also ARCHDIOCESE OF PARIS . Origin and Early Organization Three schools were especially ...
Parish

Parish

(Latin par&ligcia, parochia , Greek paroikia , a group of neighbouring dwellings). I. ...
Parium

Parium

Titular see, suffragan of Cyzicus in the Hellespontus. The Acts of the martyr St. Onesiphorus ...
Park, Abbey of the

Abbey of the Park

Located half a mile south of Louvain, Belgium, founded in 1129 by Duke Godfrey, surnamed ...
Parkinson, Anthony

Anthony Parkinson

An historian, born in England, 1667; died there 30 January, 1728. In 1692 he was appointed ...
Parlais

Parlais

A titular see of Pisidia, suffragan of Antioch. As a Roman colony it was called Julia Augusta ...
Parlatore, Filippo

Filippo Parlatore

Italian botanist, b. at Palermo, 8 Aug., 1816; d. at Florence, 9 Sept., 1877, a devout and ...
Parma

Parma

Located in central Italy. The city is situated on the river of the same name, an affluent of the ...
Parmentier, Antoine-Augustin

Antoine-Augustin Parmentier

An agriculturist, born at Montdidier, 17 August, 1737; died in Paris, 13 Dec., 1813. Left an orphan ...
Parmigiano, Il

Il Parmigiano

(THE PARMESAN) The current name of FRANCESCO MAZZUOLA, MAZZOLA, MAZZUOLI, or MAZZOLI, Italian ...
Parnassus

Parnassus

A titular see in Cappadocia Secunda, suffragan of Mocessus. Situated between Ancyra and ...
Parochial Mass

Parochial Mass

The parish is established to provide the parishioners with the helps of religion, especially ...
Parochial Missions, Catholic

Catholic Parochial Missions

This term is used to designate certain special exertions of the Church's pastoral agencies, ...
Parrenin, Dominique

Dominique Parrenin

Born at Russey, near Besançon, 1 Sept., 1665; died at Pekin, 29 Sept., 1741. He entered ...
Parsis

Parsis

(PARSEES). A small community in India, adherents of the Zoroastrian religion and originally ...
Particular Judgment

Particular Judgment

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...
Partnership

Partnership

Partnership, an unincorporated association of two or more persons, known as partners, having for ...
Paruta, Paolo

Paolo Paruta

Venetian historian and statesman, born at Venice, 14 May, 1540; died there, 6 Dec., 1598. Of a ...
Pascal Baylon, Saint

St. Pascal Baylon

Born at Torre-Hermosa, in the Kingdom of Aragon, 24 May, 1540, on the Feast of Pentecost, called ...
Pascal, Blaise

Blaise Pascal

Born at Clermont-Ferrand, 19 June 1623; died in Paris, 19 August 1662. He was the son of Etienne ...
Pasch

Passover

Jews of all classes and ways of thinking look forward to the Passover holidays with the same ...
Paschal Candle

Paschal Candle

The blessing of the "paschal candle ", which is a column of wax of exceptional size, usually ...
Paschal I, Pope

Pope Paschal I

(817-824) The date of his birth is unknown; he died in April, May, or June, 824. He was the ...
Paschal II, Pope

Pope Paschal II

(RAINERIUS). Succeeded Urban II, and reigned from 13 Aug., 1099, till he died at Rome, 21 ...
Paschal III (Antipope)

Paschal III

(GUIDO OF CREMA) The second antipope in the time of Alexander III. He was elected in 1164 ...
Paschal Lamb

Paschal Lamb

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...
Paschal Tide

Paschal Tide

I. LITURGICAL ASPECT The fifty days from Easter Sunday to Pentecost are called by the older ...
Paschasius Radbertus, Saint

Saint Paschasius Radbertus

Theologian, b. at Soissons, 786; d. in the Monastery of Corbie, c. 860 (the date 865 is ...
Paschasius, Saint

St. Paschasius

A deacon of the Roman Church about 500; died after 511. Almost all that is known of Paschasius ...
Passaglia, Carlo

Carlo Passaglia

Born at Lucca, 9 May, 1812; died at Turin, 12 March, 1887. He entered the Society of Jesus in ...
Passau

Passau

(PASSAVIENSIS) Located in Bavaria, suffragan of Munich-Freising, including within its ...
Passerat, Joseph, Venerable

Ven. Joseph Passerat

Born 30 April, 1772, at Joinville, France ; died 30 October, 1858. The difficulties he had to ...
Passignano, Domenico

Domenico Passignano

(known as IL CRESTI, or IL PASSIGNANO, Cresti being his family name) A Venetian painter, ...
Passion Music

Passion Music

Precisely when, in the development of the liturgy, the history of the Passion of Our Lord ...
Passion of Christ, Commemoration of the

Commemoration of the Passion of Christ

A feast kept on the Tuesday after Sexagesima. Its object is the devout remembrance and honour ...
Passion of Jesus Christ

The Passion of Christ

See also THE PASSION OF CHRIST IN THE GOSPELS . The sufferings of Our Lord, which culminated ...
Passion of Jesus Christ in the Four Gospels

The Passion of Christ (Gospel Accounts)

See also DEVOTION TO THE PASSION OF CHRIST . We have in the Gospels four separate accounts ...
Passion Offices

Passion Offices

The recitation of these offices, called also Of the Instruments of the Passion, was first granted ...
Passion Plays

Passion Plays

The modern drama does not originate in the ancient, but in the religious plays of the Middle ...
Passion Sunday

Passion Sunday

The fifth Sunday of Lent, a Sunday of the first class, not permitting the celebration of any ...
Passionei, Domenico

Domenico Passionei

A cardinal, theologian, born at Fossombrone, 2 Dec., 1682; died 5 July, 1761. Educated in the ...
Passionists

Passionists

The full title of the Passionist institute is: The Congregation of Discalced Clerks of the Most ...
Passions

Passions

By passions we are to understand here motions of the sensitive appetite in man which tend ...
Passiontide

Passiontide

The two weeks between Passion Sunday and Easter. The last week is Holy Week, while the first ...
Passos

Passos

(Or, more fully, Santos Passos ) The Portuguese name locally used to designate certain ...
Passover

Passover

Jews of all classes and ways of thinking look forward to the Passover holidays with the same ...
Pasteur, Louis

Louis Pasteur

Chemist, founder of physio-chemistry, father of bacteriology, inventor of bio-therapeutics; born ...
Pasto, Diocese of

Pasto

(PASTENSIS, PASTOPOLITANA). A Colombian see, suffragan of Popayan, from which it was separated ...
Pastor

Pastor

This term denotes a priest who has the cure of souls ( cura animarum ), that is, who is ...
Pastoral Epistles (Timothy and Titus)

Epistles to Timothy and Titus

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...
Pastoral Staff

Crosier

(Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...
Pastoral Theology

Pastoral Theology

Pastoral theology is the science of the care of souls. This article will give the definition of ...
Pastoureaux, Crusade of the

Crusade of the Pastoureaux

One of the most curious of the popular movements inspired by a desire to deliver the Holy Land. ...
Patagonia

Patagonia

Patagonia is the name given to the southernmost extremity of South America. Its boundary on the ...
Patara

Patara

Titular see of Lycia, suffragan of Myra, formerly a large cornmercial town, opposite Rhodes. ...
Paten

Paten

The eucharistic vessel known as the paten is a small shallow plate or disc of precious metal upon ...
Patenson, Venerable William

Ven. William Paterson

Venerable William Patenson, English martyr , born in Yorkshire or Durham ; died at Tyburn, 22 ...
Pater Noster

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Pathology, Mental

Mental Pathology

This subject will be considered under the following headings: I. Localization of Mental ...
Patmore, Coventry

Coventry Patmore

One of the major poets of the nineteenth century, in spite of the small bulk of his verse, born at ...
Patmos

Patmos

A small volcanic island in the Ægean Sea, off the coast of Asia Minor, to the south of Samos ...
Patras

Patras

A metropolitan see in Achaia. It was one of the twelve ancient cities of Achaia, built near ...
Patriarch

Patriarch

The word patriarch as applied to Biblical personages comes from the Septuagint version, where ...
Patriarch and Patriarchate

Patriarch and Patriarchate

Names of the highest ecclesiastical dignitaries after the pope, and of the territory they rule. ...
Patrician Brothers

Patrician Brothers

(Or BROTHERS OF SAINT PATRICK). This Brotherhood was founded by the Right Rev. Dr. Daniel ...
Patrick's Purgatory, Saint

St. Patrick's Purgatory

Lough Derg, Ireland. This celebrated sanctuary in Donegal, in the Diocese of Clogher, dates ...
Patrick, Saint

St. Patrick

Apostle of Ireland, born at Kilpatrick, near Dumbarton, in Scotland, in the year 387; died at ...
Patrizi, Francis Xavier

Francis Xavier Patrizi

Jesuit exegete, b. at Rome, 19 June, 1797; d. there 23 April, 1881. He was the eldest son and ...
Patrology

Patrology

Patrology, the study of the writings of the Fathers of the Church, has more commonly been known ...
Patron and Patronage

Patron and Patronage

I By the right of patronage ( ius patronatus ) is understood a determinate sum of rights ...
Patron Saints

Patron Saints

A patron is one who has been assigned by a venerable tradition, or chosen by election, as a ...
Patronage of Our Lady, Feast of the

Feast of the Patronage of Our Lady

It was first permitted by Decree of the Sacred Congregation of Rites, 6 May, 1679, for all the ...
Patti, Diocese of

Patti

(PACTENSIS) Patti, in the Province of Messina (Sicily), on the western shore of the gulf of ...
Paul and John, Saints

Sts. John and Paul

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...
Paul I, Pope

Pope Paul I

(757-67) Date of birth unknown; died at Rome, 28 June, 767. He was a brother of Stephen II. ...
Paul II, Pope

Pope Paul II

(PIETRO BARBO) Born at Venice, 1417; elected 30 August, 1464; died 26 July, 1471; son of ...
Paul III, Pope

Pope Paul III

(A LESSANDRO F ARNESE ). Born at Rome or Canino, 29 Feb., 1468; elected, 12 Oct., 1534; ...
Paul IV, Pope

Pope Paul IV

(G IOVANNI P IETRO C ARAFFA ). Born near Benevento, 28 June, 1476; elected 23 May, ...
Paul of Burgos

Paul of Burgos

(PAUL DE SANTA MARIA; Jewish name, SOLOMON HA-LEVI) A Spanish archbishop, lord chancellor and ...
Paul of Middelburg

Paul of Middelburg

A scientist and bishop, born in 1446 at Middelburg, the ancient capital of the province of ...
Paul of Samosata

Paul of Samosata

Bishop of Antioch. Several synods, probably three, were held against him about 264-66. St. ...
Paul of the Cross, Saint

St. Paul of the Cross

Paul Francis Daneii, born at Ovada, Genoa, Italy, 3 January, 1694; died in Rome, 18 October, 1775. ...
Paul the Deacon

Paul the Deacon (Paulus Diaconus)

(Paulus Diaconus; also called Casinensis, Levita, and Warnefridi). Historian, born at ...
Paul the Hermit, Saint

Saint Paul the Hermit

There are three important versions of the Life of St. Paul: (1) the Latin version ( H ) of St. ...
Paul the Simple, Saint

St. Paul the Simple

The story of Paul, as Palladius heard it from men who had known St. Anthony, was as follows: ...
Paul V, Pope

Pope Paul V

(CAMILLO BORGHESE). Born at Rome, 17 Sept., 1550; elected 16 May, 1605; died 28 Jan., 1621. ...
Paul, Saint

St. Paul

I. PRELIMINARY QUESTIONS A. Apocryphal Acts of St. Paul Professor Schmidt has published a ...
Paul-without-the-Walls, Saint

St. Paul-Without-The-Walls

( San Paolo fuori le mura ). An abbey nullius. As early as 200 the burial place of the ...
Paula, Saint

St. Paula

Born in Rome, 347; died at Bethlehem, 404. She belonged to one of the first families of Rome. ...
Pauli, Johannes

Johannes Pauli

Born about 1455; died after 1530 in the monastery at Thann in Alsace. What little is known of ...
Paulicians

Paulicians

A dualistic heretical sect, derived originally from Manichaeism. The origin of the name ...
Paulinus a S. Bartholomaeo

Paulinus a S. Bartholomaeo

(PHILIP WESDIN). Missionary and Orientalist, b. at Hoff in Lower Austria, 25 Apr., 1748; d. ...
Paulinus II, Saint

St. Paulinus II

Born at Premariacco, near Cividale, Italy, about 730-40; died 802. Born probably of a Roman ...
Paulinus of Pella

Paulinus of Pella

Christian poet of the fifth century; b. at Pella in Macedonia, but of a Bordelaise family. He ...
Paulinus, Saint

St. Paulinus, Archbishop of York

Archbishop of York, died at Rochester, 10 October, 644. He was a Roman monk in St. Andrew's ...
Paulinus, Saint

St. Paulinus of Nola

(Pontius Meropius Anicius Paulinus). Born at Bordeaux about 354; died 22 June, 431. He ...
Paulist Fathers

Paulist Fathers

Otherwise known as the "Paulist Fathers" A community of priests for giving missions and ...
Paulists

Paulists

From the time that the abode and virtues of St. Paul the first hermit were revealed to St. ...
Paulus Diaconus

Paul the Deacon (Paulus Diaconus)

(Paulus Diaconus; also called Casinensis, Levita, and Warnefridi). Historian, born at ...
Paulus Venetus

Paulus Venatus

Theologian of the Hermits of the Order of Saint Augustine, born according to the chroniclers of ...
Pavia

Pavia

(PAPIA) Located in Lombardy, Northern Italy. It is situated in a fertile plain; the city is ...
Pavia, University of

University of Pavia

Pavia was, even in Roman times, a literary centre (Ennodius); as the capital of the Lombard ...
Pavillon, Nicolas

Nicolas Pavillon

Bishop of Alet, b. at Paris 1597; d. at Alet, 1677. He joined the community of St-Lazare, ...
Pax

Pax

(Osculatorium, Tabula Pacis, Lapis Pacis). A tablet to be kissed. The primitive usage in the ...
Pax in the Liturgy

Pax in the Liturgy

Pax vobis (or vobiscum ), like the other liturgical salutations (e.g. Dominus vobiscum ), ...
Payeras, Mariano

Mariano Payeras

Born 10 Oct., 1769, at Inca, Island of Majorca; died 28 April, 1823. He received the habit of St. ...
Payne, Blessed John

Bl. John Payne

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...
Peña, Francisco

Francisco Pena

(PEGNA) A canonist, born at Villaroya de los Pinares, near Saragossa, about 1540; died at ...
Peñalver y Cardenas, Luis Ignatius

Luis Ignatius Penalver y Cardenas

Bishop of New Orleans, Archbishop of Guatemala, son of a wealthy and noble family ; born ...
Peace Congresses

Peace Congresses

I. EARLY HISTORY The genesis of the idea of a meeting of representatives of different nations ...
Peace of the Church

Peace of the Church

This is the designation usually applied to the condition of the Church after the publication at ...
Peasants, War of the (1524-25)

War of the Peasants

A revolt of the peasants of southern and central Germany, the causes of which are disputed as a ...
Peba Indians

Peba Indians

(Or Peva ) The principal of a small group of cognate tribes, comprising the Peba proper, ...
Pecham, John

John Pecham

(PECCHAM) Archbishop of Canterbury, born about 1240; died 6 December, 1292. His birthplace ...
Pecock, Reginald

Reginald Pecock

(PEACOCK) Bishop of Chichester, born in North Wales about 1395; died at Thorney Abbey about ...
Pectoral

Pectoral

("Pectoral of judgment"). The original meaning of the Hebrew term has been lost, and little ...
Pectorale

Pectorale

( Crux Pectoralis ). The name of the cross used by the pope, cardinals, bishops, abbots, ...
Pectorius of Autun

Pectorius of Autun

The name with which the important document frequently known as the Inscription of Autun ...
Pednelissus

Pednelissus

(Petnelissus). A titular see in Pamphylia Secunda, suffragan of Perge. In ancient times ...
Pedro de Cordova

Pedro de Cordova

Born at Cordova, Andalusia, Spain, about 1460; died on the Island of Santo Domingo, 1525. He ...
Pelagia

Pelagia

The name of several saints. The old Syrian martyrology gives the feast of a St. Pelagia of ...
Pelagius and Pelagianism

Pelagius and Pelagianism

Pelagianism received its name from Pelagius and designates a heresy of the fifth century, which ...
Pelagius I, Pope

Pope Pelagius I

Date of birth unknown; died 3 March, 561, was a Roman of noble family ; his father, John, seems ...
Pelagius II, Pope

Pelagius II

The date of whose birth is unknown, seemingly a native of Rome, but of Gothic descent, as his ...
Pelargus, Ambrose

Ambrose Pelargus

Theologian, born at Nidda, Hesse, about 1488; died at Trier, 1557. Stork (Greek Pelargon , ...
Pelisson-Fontanier, Paul

Paul Pelisson-Fontanier

French writer, born at Béziers in 1624 of Protestant parents ; died at Versailles, 7 ...
Pella

Pella

A titular see and suffragan of Scythopolis in Palaestina Secunda. According to Stephanus ...
Pelletier, Pierre-Joseph

Pierre-Joseph Pelletier

Born in Paris, 22 March, 1788; died there, 19 July, 1842. His father, Bertrand Pelletier, a ...
Pellico, Silvio

Silvio Pellico

Italian author and patriot, born at Saluzzio, Italy, 24 June, 1788; died at Turin 31 Jan., ...
Pellissier, Guillaume

Guillaume Pellissier

(PELLICIER) Born at Melgueil in Languedoc, about 1490; died at the castle of Montferraud, ...
Pelotas

Pelotas

(PELOTASENSIS) Located in Brazil, suffragan to Porto Alegre. By a decree of Pius X, dated ...
Pelouze, Théophile-Jules

Theophile-Jules Pelouze

Scientist, b. at Valognes, La Manche, 26 Feb., 1807; d. in Paris, 31 May or 1 June, 1867. He began ...
Peltrie, Madeleine de la

Madeleine de la Peltrie

née CHAUVIGNY A French noblewoman, and foundress, born at Caen, 1603; died at Quebec, ...
Pelusium

Pelusium

A titular metropolitan see of Augustamnica Prima in Egypt, mentioned in Ezech., xxx, 15 sq., ...
Pembroke

Pembroke

(PEMBROKIENSIS) A suffragan of Ottawa, in Canada. The town of Pembroke has a beautiful ...
Penal Laws

Penal Laws

This article treats of the penal legislation affecting Catholics in English-speaking countries ...
Penance (as a Virtue)

Penance (as a Virtue)

Penance ( poenitentia ) designates (1) a virtue ; (2) a sacrament of the New Law; (3) a ...
Penance, Sacrament of

The Sacrament of Penance

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...
Pendleton, Henry

Henry Pendleton

Controversialist, born at Manchester ; died in London, September, 1557; educated at Brasenose ...
Penelakut Indians

Penelakut Indians

A small tribe of Salishan stock, speaking a dialect of the Cowichan language and occupying a ...
Penitentes, Los Hermanos

Los Hermanos Penitentes

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...
Penitential Canons

Penitential Canons

Rules laid down by councils or bishops concerning the penances to be done for various sins. ...
Penitential Orders

Penitential Orders

A general name for religious congregations whose members are bound to perform extraordinary works ...
Penitents, Confraternities of

Confraternities of Penitents

Congregations, with statutes prescribing various penitential works, such as fasting, the use of ...
Penne and Atri, Diocese of

Penne and Atri

(Pennensis et Atriensis). Penne is a city in the Province of Teramo, in the Abruzzi, central ...
Pennsylvania

Pennsylvania

One of the thirteen original United States of America , lies between 39° 43' and 42° 15' ...
Penobscot Indians

Penobscot Indians

The principal tribe of the famous Abnaki confederacy of Maine, and the only one still keeping its ...
Pension, Ecclesiastical

Ecclesiastical Pension

The right to a certain sum of money to be paid yearly out of the revenues of a church or ...
Pentacomia

Pentacomia

A titular see of Palestine, suffragan of Areopolis or Rabbah. It was never a residential see; ...
Pentapolis

Pentapolis

The word, occurring in Wisdom, x, 6, designates the region where stood the five cities ( pente, ...
Pentateuch

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Pentecost

Pentecost

A feast of the universal Church which commemorates the Descent of the Holy Ghost upon the ...
Pentecost (Jewish Feast)

Pentecost (Jewish Feast)

The second in importance of the great Jewish feasts. The term, adopted from the ...
Peoria

Peoria

(PEORIENSIS). Diocese comprising that part of Central Illinois south of the Counties of ...
Peoria Indians

Peoria Indians

A principal tribe of the confederated Illinois Indians (q.v.) having their chief residence, in the ...
Pepin the Short

Pepin the Short

Mayor of the Palace of the whole Frankish kingdom (both Austrasia and Neustria), and later King ...
Peppergrass, Paul

John Boyce

Novelist, lecturer, and priest, well known under the assumed name of "Paul Peppergrass", born in ...
Perboyre, Blessed Jean-Gabriel

St. Jean-Gabriel Perboyre

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...
Percy, Blessed Thomas

Bl. Thomas Percy

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...
Percy, John

John Percy

( alias JOHN FISHER) Born at Holmeside, Durham, 27 Sep., 1569; died at London, 3 Dec., ...
Peregrinus

Peregrinus

The canons of Priscillian, prefixed to the Epistles of St. Paul in many (chiefly Spanish) ...
Pereira, Benedict

Benedict Pereira

(PEREYRA, PERERA, PERERIUS) Philosopher, theologian, and exegete, born about 1535, at Ruzafa, ...
Perez, Juan

Juan Perez

Died before 1513. At one time he held the office of contador or accountant to the Queen of ...
Perfection, Christian and Religious

Christian and Religious Perfection

A thing is perfect in which nothing is wanting of its nature, purpose, or end. It may be perfect ...
Pergamus

Pergamus

A titular see, suffragan of Ephesus. This city was situated on the banks of the Selinus. It was ...
Perge

Perge

Titular metropolitan see in Pamphylia Secunda. Perge, one of the chief cities of Pamphylia, was ...
Pergolesi, Giovanni Battista

Giovanni Battista Pergolesi

Born at Naples, 3 Jan., 1710; d. 16 March, 1736, at Pozzuoli, near Naples. This young man of ...
Pericui Indians

Pericui Indians

A rude and savage tribe, of unknown linguistic affinity, formerly occupying the extreme southern ...
Periodi

Periodi

(P ETRI ) The name under which the Pseudo-Clementine writings are quoted by Epiphanius, ...
Periodical Literature, Catholic

Catholic Periodical Literature

The invention of printing, besides exerting a great influence on literature in general and on ...
Perjury

Perjury

(Latin per , through and jurare , to swear) Perjury is the crime of taking a false oath. ...
Permaneder, Franz Michael

Franz Michael Permaneder

Canonist, b. at Traunstein, Bavaria, 12 Aug., 1794; d. at Ratisbon, 10 Oct., 1862. He studied ...
Pernter, Joseph Maria

Joseph Maria Pernter

Scientist, b. at Neumark, Tyrol, 15 March, 1848; d. at Arco, 20 Dec., 1908. He entered the ...
Perpetua and Felicitas, Saints

Sts. Felicitas and Perpetua

Martyrs, suffered at Carthage, 7 March 203, together with three companions, Revocatus, Saturus, ...
Perpetual Adoration

Perpetual Adoration

A term broadly used to designate the practically uninterrupted adoration of the Blessed ...
Perpetual Adoration, Religious of

Religious of Perpetual Adoration

(Belgium) A congregation with simple vows, founded at Brussels, 1857, by Anna de Meeus, ...
Perpetual Adoration, Religious of the

Religious of the Perpetual Adoration

A contemplative religious congregation, founded in 1526 by Sister Elizabeth Zwirer (d. 1546), at ...
Perpetual Adoration, Sisters of the

Sisters of the Perpetual Adoration

(Quimper, France ). An institute of nuns devoted to perpetual adoration of the Blessed ...
Perpetual Adorers of the Blessed Sacrament

Perpetual Adorers of the Blessed Sacrament

(Sacramentines.) Anton Le Quien, b. in Paris, 23 Feb., 1601, the founder of the first order ...
Perpetual Help, Our Lady of

Our Lady of Perpetual Succour (Our Lady of Perpetual Help)

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...
Perpetual Help, Our Lady of, Sisters of

Sisters of Our Lady of Perpetual Help

A congregation founded in the parish of St. Damien, Bellechasse, P.Q., Canada, 28 August, 1892, ...
Perpetual Succour, Our Lady of

Our Lady of Perpetual Succour (Our Lady of Perpetual Help)

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...
Perpetuus, Saint

St. Perpetuus

Eighth Bishop of Tours, d. 1 January, or 8 December, 490, or 8 April, 491. He was a member of ...
Perpignan, Diocese of

Perpignan

(Perpinianum.) Comprises the Department of Pyrénées Orientales; created by the ...
Perpignan, University of

University of Perpignan

Peter IV of Aragon (1327-87), having conquered (1344) the town of Perpignan and reunited to his ...
Perraud, Adolphe

Adolphe Perraud

Cardinal and academician; b. at Lyons, France, 7 Feb., 1828; d. 18 Feb., 1906. He had a ...
Perrault, Charles

Charles Perrault

Writer, b. in Paris, 12 Jan., 1628; d. 16 May, 1703. His first literary attempts were a parody of ...
Perrault, Claude

Claude Perrault

Born at Paris, 1613; died there, 1688. He built the main eastern façade of the Louvre, ...
Perreyve, Henri

Henri Perreyve

Born at Paris, 11 April, 1831; died there 18 June, 1865. His father was professor at the ...
Perrone, Giovanni

Giovanni Perrone

Jesuit theologian, b. at Chieri, Italy, 11 March, 1794; d. at Rome, 28 Aug., 1876. After studying ...
Perry, Stephen Joseph

Stephen Joseph Perry

Born in London, August, 1833; d. 27 Dec. 1889. He belonged to a well-known Catholic family. His ...
Persecution

Persecution

GENERAL Persecution may be defined in general as the unlawful coercion of another's liberty or ...
Persecutions, Coptic

Coptic Persecutions

(ACCORDING TO GREEK AND LATIN SOURCES) During the first two centuries the Church of Alexandria ...
Perseverance, Final

Final Perseverance

( Perseverantia finalis ). Final perseverance is the preservation of the state of grace till ...
Persia

Persia

The history, religion, and civilization of Persia are offshoots from those of Media. Both Medes ...
Persian Rite

East Syrian Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...
Persico, Ignatius

Ignatius Persico

A cardinal, born 30 Jan., 1823, at Naples, Italy ; died 7 Dec., 1896. He entered the Capuchin ...
Person

Person

The Latin word persona was originally used to denote the mask worn by an actor. From this it ...
Person, Ecclesiastical

Ecclesiastical Person

In its etymological sense this expression signifies every person who forms a part of the external ...
Personality

Personality

It is proposed in this article to give an account: (1) of the physical constituents of ...
Persons, Robert

Robert Persons

(Also, but less correctly, P ARSONS ) Jesuit, b., at Nether Stowey, Somerset, 24 June, 1546; ...
Perth

Perth

(PERTHENSIS) Located in Western Australia, suffragan to Adelaide; bounded on the north by ...
Pertinax, Publius Helvius

Pertinax

Roman Emperor (31 Dec., 192), b. at Alba Pompeia, in Luguria, 1 August, 126; d. at Rome 28 ...
Peru

Peru

A republic on the west coast of South America, founded in 1821 after the war of independence, ...
Perugia

Perugia

(PERUSINA) Located in Umbria, Central Italy. The city is situated on a hill on the right of ...
Perugia, University of

University of Perugia

One of the "free" universities of Italy, was erected into a studium generale on 8 Sept., 1308, ...
Perugino

Perugino

(PIETRO VANNUCCI) An Italian painter, founder of the Umbrian school, born at Città ...
Peruzzi, Baldassare

Baldassare Peruzzi

An architect and painter, born at Siena, 7 March, 1481; died at Rome, 6 Jan., 1537. He derived ...
Pesaro

Pesaro

(PESAURENSIS) Located in central Italy. The city is situated at the mouth of the river ...
Pescennius Niger

Pescennius Niger

Emperor of Rome (193-194). He was a native of central Italy, and during the reigns of Marcus ...
Pesch, Tilman

Tilman Pesch

A Jesuit philosopher, b. at Cologne, 1 Feb., 1836; d. at Valkenberg, Holland, 18 Oct., 1899. He ...
Pescia

Pescia

(PISCIENSIS) Diocese in Tuscany, Italy, on the Rivers Pescia Maggiore and Pescia Minore, ...
Pessimism

Pessimism

I. A TEMPER OF MIND In popular language the term pessimist is applied to persons who ...
Pessinus

Pessinus

( Pessinous .) A titular see of Galatia Secunda. Pessinonte, on the southern slope of Mt. ...
Pestalozzi and Pestalozzianism

Pestalozzi and Pestalozzianism

Johann Heinrich Pestalozzi, one of the greatest pioneers of modern education, born at Zurich, ...
Peter Baptist, Saint, and Twenty-Five Companions

Sts. Peter Baptist and Twenty-Five Companions

Died at Nagasaki, 5 Feb., 1597. In 1593 while negotiations were pending between the Emperor of ...
Peter Canisius, Blessed

Blessed Peter Canisius

(Kannees, Kanys, probably also De Hondt). Born at Nimwegen in the Netherlands, 8 May, 1521; ...
Peter Cantor

Peter Cantor

Theologian, b. probably at Gisberoi near Beauvais, France ; d. at Long Pont Abbey, 22 Sept., ...
Peter Cellensis

Peter Cellensis

(PETER DE LA CELLE). Bishop of Chartres, b. of noble parentage in Champagne; d. at Chartres, ...
Peter Chrysologus, Saint

Saint Peter Chrysologus

Born at Imola, 406; died there, 450. His biography, first written by Agnellus (Liber pontificalis ...
Peter Claver, Saint

St. Peter Claver

The son of a Catalonian farmer, was born at Verdu, in 1581; he died 8 September, 1654. He ...
Peter Comestor

Peter Comestor

Theological writer, b. at Troyes, date unknown; d. at Paris about 1178. He was first attached ...
Peter Damian, Saint

St. Peter Damian

(Or Damiani). Doctor of the Church, Cardinal-Bishop of Ostia, b. at Ravenna "five years ...
Peter de Blois

Peter de Blois

A statesman and theologian, born at Blois about 1130; died about 1203. He appears to have ...
Peter de Honestis

Peter de Honestis

Born at Ravenna about 1049; died, 29 March, 1119. Among his ancestors was the great St. Romuald, ...
Peter de Regalado, Saint

Peter de Regalado

(REGALATUS) A Friar Minor and reformer, born at Valladolid, 1390; died at Aguilera, 30 ...
Peter de Vinea

Peter de Vinea

(DE VINEIS, DELLA VIGNA) Born at Capua about 1190; died 1249. Peter's legal learning and the ...
Peter Faber, Saint

Peter Faber

Born 13 April, 1506, at Villaret, Savoy ; died 1 Aug., 1546, in Rome. As a child he tended his ...
Peter Fourier, Saint

St. Peter Fourier

Known as LE BON PÈRE DE MATTAINCOURT, born at Mirecourt, Lorraine, 30 Nov., 1565 died at ...
Peter Fullo

Peter Fullo

Intruding Monophysite Patriarch of Antioch ; d. 488. He received the Greek surname Gnapheus ...
Peter Gonzalez, Saint

St. Peter Gonzalez

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...
Peter Igneus, Blessed

Blessed Peter Igneus

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...
Peter Lombard

Peter Lombard

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...
Peter Mongus

Peter Mongus

( moggos , "stammerer", or "hoarse".) Intruded Monophysite patriarch of Alexandria (d. ...
Peter Nolasco, Saint

St. Peter Nolasco

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...
Peter of Alcántara, Saint

St. Peter of Alcantara

Born at Alcántara, Spain, 1499; died 18 Oct., 1562. His father, Peter Garavita, was the ...
Peter of Alexandria, Saint

Peter of Alexandria

Became Bishop of Alexandria in 300; martyred Nov., 311. According to Philip of Sidetes he ...
Peter of Aquila

Peter of Aquila

(SCOTELLUS). Friar Minor , theologian and bishop, b. at Aquila in the Abruzzi, Italy, towards ...
Peter of Arbues, Saint

St. Peter of Arbues

(Correctly, PETER ARBUES). Born in 1441 (or 1442); died 17 Sept., 1485. His father, a ...
Peter of Auvergne

Peter of Auvergne

A philosopher and theologian ; died after 1310. He was a canon of Paris ; some biographers ...
Peter of Bergamo

Peter of Bergamo

(ALMADURA) A theologian, date of birth unknown; died at Placentia, in 1482. He entered the ...
Peter of Montboissier, Blessed

Blessed Peter of Montboissier

(Better known as PETER THE VENERABLE). Born in Auvergne, about 1092; died at Cluny, 25 ...
Peter of Poitiers

Peter of Poitiers

A French scholastic theologian, born at Poitiers or in its neighbourhood about 1130; died in ...
Peter of Sebaste, Saint

Saint Peter of Sebaste

Bishop, b. about 340; d. 391. He belonged to the richly blest family of Basil and Emmelia of ...
Peter of Verona, Saint

St. Peter of Verona

Born at Verona, 1206; died near Milan, 6 April, 1252. His parents were adherents of the ...
Peter Snow, Venerable

Ven. Peter Snow

English martyr, suffered at York, 15 June, 1598. He was born at or near Ripon and arrived at the ...
Peter the Hermit

Peter the Hermit

Born at Amiens about 1050; d. at the monastery of Neufmoutier (Liège), in 1115. His ...
Peter Urseolus, Saint

Saint Peter Urseolus

(Orseolo) Born at Rivo alto, Province of Udina, 928; at Cuxa, 10 January, 987 (997 is less ...
Peter, Basilica of Saint

Basilica of Saint Peter

TOPOGRAPHY The present Church of St. Peter stands upon the site where at the beginning of the ...
Peter, Chair of

Chair of Peter

Under this head will be treated: I. The annual Feast of the Chair of Peter ( Cathedra Petri ) at ...
Peter, Saint

St. Peter, Prince of the Apostles

The life of St. Peter may be conveniently considered under the following heads: I. Until the ...
Peter, Saint, Epistles of

Epistles of Saint Peter

These two epistles will be treated under the following heads: I. Authenticity; II. Recipients, ...
Peter, Sarah

Sarah Peter

Philanthropist, b. at Chillicothe, Ohio, U.S.A. 10 May, 1800; d. at Cincinnati, 6 Feb., 1877. Her ...
Peter, Tomb of Saint

Tomb of St. Peter

The history of the relics of the Apostles Peter and Paul is one which is involved in ...
Peter-Louis-Marie Chanel, Saint

St. Peter-Louis-Marie Chanel

The print version of the C ATHOLIC E NCYCLOPEDIA contains two articles on this saint. We ...
Peterborough

Peterborough

(PETERBOROUGHENSIS) Located in the Province of Ontario , Canada, comprises the Counties of ...
Peterspence

Peterspence

Peterspence, otherwise known to the Anglo-Saxons as "Romescot", is the name traditionally given to ...
Peterssen, Gerlac

Gerlac Peterssen

(GERLACUS PETRI) Born at Deventer, 1377 or 1378; died 18 Nov., 1411. He entered the ...
Petinessus

Petinessus

(PITNISUS) A titular see in Galatia Secunda (Salutaris). This city is mentioned by Strabo, ...
Petit-Didier, Matthieu

Matthieu Petit-Didier

A Benedictine theologian and ecclesiastical historian, born at Saint-Nicolas-du-Port in ...
Petitions to the Holy See

Petitions To the Holy See

I. MODE OF PETITIONING Faculties, indults, dispensations, and other favours, the granting of ...
Petra

Petra

Titular metropolitan see of Palæstina Tertia. Under the name of Sela (the rock) this ...
Petrarch, Francesco

Francesco Petrarch

Italian poet and humanist, b. at Arezzo, 20 July, 1304; d. at Arquá, 19 July, 1374. His ...
Petre, Family of

Family of Petre

The Petres are one of those staunch and constant families, which have played a great part in the ...
Petrobrusians

Petrobrusians

Heretics of the twelfth century so named from their founder Peter of Bruys. Our information ...
Petronilla, Saint

Saint Petronilla

Virgin, probably martyred at Rome at the end of the first century. Almost all the sixth- and ...
Petronius, Saint

St. Petronius

Bishop of Bologna, date of birth unknown; died before 450. The only certain historical ...
Petropolis

Petropolis

(Petropolitanensis). Diocese in the Province of Rio de Janeiro, Brazil, erected 11 Feb., ...
Petrus Alfonsus

Petrus Alphonsus

A converted Jew and controversialist, born at Huesca, in the former Kingdom of Aragon, 1062; ...
Petrus Bernardinus

Petrus Bernardinus

Florentine heretic ; born at Florence about 1475; died 1502. His parents were common folk, and ...
Petrus de Natalibus

Petrus de Natalibus

Bishop; author of a collection of lives of the saints; date of birth unknown; d. between 1400 and ...
Petrus Diaconus

Petrus Diaconus

The name of several men of note in ecclesiastical history and literature. (1) One of the ...
Petun Nation

Petun Nation

One of the three great divisions of the Huron Indians, the other two being the Hurons proper, and ...
Peuerbach, George von

George von Peuerbach

(Also Peurbach, Purbach, Purbachius) Austrian astronomer, b. at Peuerbach near Linz, 30 May, ...
Peutinger, Conrad

Conrad Peutinger

An antiquarian and humanist, born at Augsburg, 14 Oct., 1465; died 28 Dec., 1547. As a young ...
Peyto, William

William Peyto

(P ETO, P ETOW ). Cardinal ; d. 1558 or 1559. Though his parentage was long unknown, it is ...
Pez

Pez, Bernhard and Hieronymus

(1) BERNHARD An historian, born 22 February, 1683, at Ybbs near Melk ; died 27 March, 1735, at ...
Pfanner, Franz

Franz Pfanner

An abbot, born at Langen, Vorarlberg, Austria, 1825; died at Emmaus, South Africa, 24 May, ...
Pfefferkorn, Johannes

Johannes Pfefferkorn

A baptized Jew, b. probably at Nuremberg, 1469; d. at Cologne, between 1521 and 1524. In 1505, ...
Pfister, Adolf

Adolf Pfister

An educationist, born at Hechingen in Hohenzollern, 26 Sept., 1810; died at Ober-Dischingen in ...
Pflug, Julius Von

Julius von Pflug

The last Catholic Bishop of Naumburg-Zeitz, born at Eythra, near Leipzig, 1499; died at Zeits, ...
Pforta

Pforta

A former Cistercian monastery (1137-1540), near Naumburg on the Saale in the Prussian province ...
Phœnicia

Phoenecia

Phœnicia is a narrow strip of land, about one hundred and fifty miles long and thirty miles ...
Phacusa

Phacusa

A titular see and suffragan of Pelusium, in Augustamnica Prima. Ptolemy (IV, v, 24) makes it ...
Pharao

Pharao

(Prah, Par‘o, or, after a vowel, Phar‘o ; Greek Pharaó ; Latin Pharao). ...
Pharbætus

Pharbaetus

Titular see and suffragan of Leontopolis, in Augustamnica Secunda. This name is merely the ...
Pharisees

Pharisees

A politico-religious sect or faction among the adherents of later Judaism, that came into ...
Pharsalus

Pharsalus

Titular see and suffragan of Larissa in Thessaly. The city is mentioned for the first time after ...
Phaselis

Phaselis

Titular see in Lycia, suffragan of Myra. The city was a Doric colony on the Pamphylian Gulf. ...
Phasga

Phasga

(A.V. Pisgah ). Whether the word in Hebrew is a proper or a common noun is not clear; ...
Phenomenalism

Phenomenalism

Phenomenalism ( phainomenon ) literally means any system of thought that has to do with ...
Philadelphia (Lydia)

Titular See of Philadelphia

A titular see in Lydia, suffragan of Sardes. The city was founded by Philadelphus, King of ...
Philadelphia (Pennsylvania)

Philadelphia

(PHILADELPHIENSIS) A diocese established in 1808; made an archdiocese, 12 Feb., 1875, ...
Philanthropinism

Philanthropinism

The system of education educed from the ideas of Rousseau and of the German "Enlightenment", ...
Philastrius, Saint

St. Philastrius

Bishop of Brescia, died before 397. He was one of the bishops present at a synod held in ...
Philemon

Philemon

A citizen of Coloss Colossæ, to whom St. Paul addressed a private letter, unique in the ...
Philip II

Philip II (King of Spain)

King of Spain, only son of the Emperor Charles V, and Isabella of Portugal, b. at Valladolid, 21 ...
Philip II (Augustus)

Philip II

King of France, born 22 or 25 August, 1165; died at Mantes, 14 July, 1223, son of Louis VII ...
Philip IV

Philip IV (The Fair)

Surnamed Le Bel (the Fair) King of France, b. at Fontainebleau, 1268; d. there, 29 Nov., 1314; ...
Philip of Jesus, Saint

St. Philip of Jesus

Born in Mexico, date unknown; died at Nagasaki early in February, 1597. Though unusually ...
Philip of the Blessed Trinity

Philip of the Blessed Trinity

(ESPRIT JULIEN). Discalced Carmelite, theologian, born at Malaucene, near Avignon, 1603; died ...
Philip Romolo Neri, Saint

St. Philip Romolo Neri

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...
Philip the Apostle, Saint

St. Philip the Apostle

Like the brothers, Peter and Andrew, Philip was a native of Bethsaida on Lake Genesareth ( John ...
Philip the Arabian

Philip the Arabian

(Philippus) Emperor of Rome (244-249), the son of an Arab sheik, born in Bosra. He rose ...
Philippi

Philippi

(Greek Phílippoi , Latin Philippi ). Philippi was a Macedonian town, on the ...
Philippi

Philippi

A titular metropolitan see in Macedonia. As early as the sixth century B. C. we learn of a ...
Philippians, Epistle to the

Epistle to the Philippians

I. HISTORICAL CIRCUMSTANCES, OCCASION, AND CHARACTER ( See also PHILIPPI ). The Philippians, ...
Philippine Islands

Philippine Islands

Situation and Area The Philippine Islands lie between 116° 40' and 126° and 34' E. long., ...
Philippopolis

Philippopolis

A titular metropolitan see of Thracia Secunda. The city was founded by Philip of Macedon in 342 ...
Philippopolis

Philippopolis

Titular see in Arabia, suffragan of Bostra. Its bishop, Hormisdas, was present at the Council ...
Philips, Peter

Peter Philips

(Also known as PETRUS PHILIPPUS, PIETRO PHILLIPO.) Born in England about 1560; date and place ...
Philistines

Philistines

( Septuagint phylistieim in the Pentateuch and Josue, elsewhere allophyloi , ...
Phillip, Robert

Robert Phillip

Priest, d. at Paris, 4 Jan., 1647. He was descended from the Scottish family of Phillip of ...
Phillips, George

George Phillips

A canonist, born at Königsberg, 6 Sept., 1804; died at Vienna, 6 September, 1872, was the son ...
Philo Judæus

Philo of Alexandria

Born about 25 B.C. . His family, of a sacerdotal line, was one of the most powerful of the ...
Philomelium

Philomelium

A titular see in Pisidia, suffragan of Antioch. According to ancient writers Philomelium was ...
Philomena, Saint

Saint Philomena

On 25 May, 1802, during the quest for the graves of Roman martyrs in the Catacomb of Priscilla, ...
Philosophy

Philosophy

I. Definition of Philosophy . II. Division of Philosophy . III. The Principal Systematic ...
Philoxenus

Philoxenus

(AKHSENAYA) OF MABBOGH. Born at Tahal, in the Persian province of Beth-Garmai in the second ...
Phocæa

Titular See of Phocaea

A titular see in Asia, suffragan of Ephesus. The town of Phocæa was founded in the ...
Photinus

Photinus

A heretic of the fourth century, a Galatian and deacon to Marcellus, Metropolitan of Ancyra ...
Photius of Constantinople

Photius of Constantinople

Photius of Constantinople, chief author of the great schism between East and West, was b. at ...
Phylacteries

Phylacteries

( Phulachterion — safeguard, amulet, or charm). The word occurs only once in the New ...
Physics, History of

History of Physics

The subject will be treated under the following heads: I. A Glance at Ancient Physics; II. ...
Physiocrats

Physiocrats

( physis , nature, kratein , rule) A school of writers on political and economic ...
Physiologus

Physiologus

An early Christian work of a popular theological type, describing animals real or fabulous ...
Piacenza

Piacenza

DIOCESE OF PIACENZA (PLACENTINENSIS) Piacenza is a diocese in Emilia, central Italy. The city ...
Pianô Carpine, Giovanni da

Giovanni da Piano Carpine

Born at Pian di Carpine (now called della Magione), near Perugia, Umbria, 1182; died probably in ...
Pianciani, Giambattista

Giambattista Pianciani

Scientist, b. at Spoleto, 27 Oct., 1784; d. at Rome, 23 March, 1862. He entered the Society of ...
Piatto Cardinalizio

Piatto Cardinalizio

An allowance granted by the pope to cardinals residing in curia or otherwise employed by ...
Piatus of Mons

Piatus of Mons

(Secular name, JEAN-JOSEPH LOISEAUX), b. 5 Aug., 1815; d. in the Monastery of Ste. Claire, ...
Piauhy

Piauhy

(DE PIAUHY, PIAHUNENSIS) Suffragan of the Archdiocese of Belem do Para, in the State of ...
Piazza Armerina

Piazza Armerina

(PLATIENSIS) Located in the province of Caltanissetta, Sicily. The city of Piazza Armerina is ...
Piazzi, Giuseppe

Piazzi

Astronomer, b. at Ponte in Valtellina, 16 July, 1746; d. at Naples, 22 July, 1826. He took the ...
Pibush, John

John Pibush

English martyr, born at Thirsk, Yorkshire; died at St Thomas's Waterings, Camberwell, 18 February, ...
Picard, Jean

Jean Picard

Astronomer, b. at La Flêche, 21 July, 1620; d. at Paris, 12 Oct., 1682. He was a priest ...
Piccolomini, Alessandro

Alessandro Piccolomini

Littérateur, philosopher, astronomer, b. 13 June, 1508; d. 12 March, 1578. He passed his ...
Piccolomini-Ammannati, Jacopo

Jacopo Piccolomini-Ammannati

A cardinal, born in the Villa Basilica near Lucca, 1422; died at San Lorenzo near Bolsena, 10 ...
Pichler

Pichler

A renowned Austrian family of gem-cutters who lived and died in Italy. ANTONIO (JOHANN ...
Pichler, Vitus

Vitus Pichler

Distinguished canonist and controversial writer, b. at Grosberghofen, 24 May, 1670; d. at Munich, ...
Pickering, Ven. Thomas

Pickering

Lay brother and martyr, a member of an old Westmoreland family, b. c. 1621; executed at Tyburn, ...
Piconio, Bernadine a

Bernardine a Piconio

(HENRI BERNARDINE DE PICQUIGNY) Born at Picquigny, Picardy, 1633; died in Paris, 8 December, ...
Picquet, François

Francois Picquet

A celebrated Sulpician missionary in Canada, b. at Bourg, Bresse, France, 4 Dec., 1708; d. at ...
Picture Bibles

Picture Bibles

In the Middle Ages the Church made use of pictures as a means of instruction, to supplement ...
Pie Pelicane, Jesu, Domine

Pie Pelicane, Jesu, Domine

The sixth quatrain of Adoro Te Devote , sometimes used as a separate hymn at Benediction of ...
Pie, Louis-Edouard-Désiré

Louis-Edouard-Desire Pie

Cardinal, born at Pontgouin, Diocese of Chartres, 1815; died at Angoulême, 1880. He studied ...
Pieck, Saint Nicholas

St. Nicholas Pieck

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...
Piedmont

Piedmont

( Italian Piemonte ). A part compartimento of northern Italy, bounded on the north by ...
Piel, Peter

Piel

A pioneer in the movement for reform of church music, b. at Kessewick, near Bonn, 12 Aug., 1835; ...
Pierius

Pierius

A priest and probably head master of the catechetical school at Alexandria conjointly with ...
Pierre de Castelnau, Blessed

Blessed Pierre de Castelnau

Born in the Diocese of Montpellier , Languedoc, now Department of Hérault, France ; died ...
Pierre de Maricourt

Pierre de Maricourt

Surnamed PETER THE PILGRIM ( Petrus Peregrinus ) A physician of the Middle Ages. Under the ...
Pierron, Jean

Jean Pierron

A missionary, born at Dun-sur-Meuse, France, 28 Sept., 1631; date and place of death unknown. He ...
Pierson, Philippe

Philippe Pierson

Born at Ath, Hainaut (Belgium), 4 January, 1642; died at Lorette, Quebec, 1688. At the age of ...
Pietism

Pietism

Pietism is a movement within the ranks of Protestantism, originating in the reaction against the ...
Pighius, Albert

Albert Pighius

A theologian, mathematician, and astronomer, born at Kampen, Overyssel, Holland, about 1490; ...
Pignatelli, Venerable Giuseppe Maria

Ven. Giuseppe Maria Pignatelli

Born 27 December, 1737, in Saragossa, Spain ; died 11 November, 1811. His family was of ...
Pike, William

William Pike

Martyr, born in Dorsetshire; died at Dorchester, dec., 1591. He was a joiner, and lived at West ...
Pilar, Nuestra Señora del

Nuestra Senora Del Pilar

"Our Lady of the Pillar", a celebrated church and shrine, at Saragossa, Spain, containing a ...
Pilate, Pontius

Pontius Pilate

After the deposition of the eldest son of Herod, Archelaus (who had succeeded his father as ...
Pilchard, Venerable Thomas

Venerable Thomas Pilchard

( Or PILCHER). Martyr, born at Battle, Sussex, 1557; died at Dorchester, 21 March 1586-7. ...
Pileolus

Zucchetto

( zucca , head). The small, round skullcap of the ecclesiastic. The official name is ...
Pilgrimage of Grace

Pilgrimage of Grace

The name given to the religious rising in the north of England, 1536. The cause of this great ...
Pilgrimages

Pilgrimages

(Middle English, pilgrime, Old French, pelegrin, derived from Latin peregrinum, supposed ...
Piligrim

Piligrim

Bishop of Passau, date of birth unknown; died 20 May, 991. He was educated at the ...
Pillar of Cloud/Fire

Pillar of Cloud (Pillar of Fire)

(P ILLAR OF F IRE ). A cloud which accompanied the Israelites during their wandering. It ...
Pima Indians

Pima Indians

An important tribe of Southern Arizona, centering along the middle Gila and its affluent, the ...
Pinar del Rio

Pinar Del Rio

(Pinetensis ad Flumen) Located in Cuba, erected by the Brief "Actum præclare" of Leo ...
Pinara

Pinara

A titular see in Lycia, suffragan of Myra. Pinara was one of the chief cities of the Lycian ...
Pindemonte, Ippolito

Ippolito Pindemonte

An Italian poet of noble birth, born at Verona, 13 Nov., 1753; died there, 18 Nov., 1828. He ...
Pineda, John de

John de Pineda

Born in Seville, 1558; died there, 27 Jan., 1637. He entered the Society of Jesus in 1572, ...
Pinerolo

Pinerolo

(PINEROLIENSIS) Located in the province of Turin, in Piedmont, Northern Italy, suffragan of ...
Pingré, Alexandre Guy

Alexandre Guy Pingre

Born in Paris 11 September, 1711; died 1 May, 1796. He was educated in Senlis at the college ...
Pinna da Encarnaçao, Mattheus

Mattheus Pinna Da Encarnacao

A writer and theologian, born at Rio de Janeiro, 23 Aug., 1687; died there, 18 Dec., 1764. On 3 ...
Pinto, Fernão Mendes

Fernao Mendes Pinto

A Portuguese traveller, born at Montemor-o-Velho near Coimbra, c. 1509; died at Almada near ...
Pinturicchio

Pinturicchio

(BERNARDINO DI BETTO, surnamed PINTURICCHIO) Born at Verona, about 1454; died at Siena, 11 ...
Pinzón, Martín Alonso

Martin Alonso Pinzon

Spanish navigator and companion of Columbus on his first voyage to the New World, b. at Palos ...
Piombo, Sebastiano del

Sebastiano Del Piombo

More correctly known as S EBASTIANO L UCIANI . Venetian portrait painter, b. at Venice, ...
Pionius, Saint

St. Pionius

Martyred at Smyrna, 12 March, 250. Pionius, with Sabina and Asclepiades, was arrested on 23 ...
Pious Fund of the Californias, The

The Pious Fund of the Californias

(Fondo Piadoso de las Californias) The Pious Fund of the Californias had its origin, in 1697, ...
Pious Society of Missions, The

The Pious Society of Missions

Founded by Ven. Vincent Mary Pallotti in 1835. The members of the society are generally called ...
Piranesi, Giambattista

Giambattista Piranesi

An Italian etcher and engraver, b. at Venice, 1720; d. in Rome, 9 Nov., 1778. His uncle ...
Pirhing, Ernricus

Ernricus Pirhing

Born at Sigarthin, near Passau, 1606; died between 1678 and 1681. At the age of twenty-two he ...
Pirkheimer

Pirkheimer

Charitas Pirkheimer Abbess of the Convent of St. Clara, of the Poor Clares, in Nuremberg, and ...
Piro Indians

Piro Indians

A tribe of considerable importance, ranging by water for a distance of three hundred miles along ...
Pisa

Pisa

ARCHDIOCESE OF PISA (PISÆ) Archdiocese in Tuscany, central Italy. The city is situated ...
Pisa, Council of

Council of Pisa

Preliminaries. The great Schism of the West had lasted thirty years (since 1378), and none of ...
Pisa, University of

University of Pisa

In the eleventh century there were many jurisconsults at Pisa who lectured on law ; prominent ...
Pisano, Andrea

Andrea Pisano

Or ANDREA DA PISA (the name by which Andrea da Pontadera is known). An Italian sculptor and ...
Pisano, Niccola

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...
Piscataway Indians

Piscataway Indians

A tribe of Algonquian linguistic stock formerly occupying the peninsula of lower Maryland ...
Piscina

Piscina

(Latin from piscis, a fish, fish-pond, pool or basin, called also sacrarium, thalassicon, or ...
Pise, Charles Constantine

Charles Constantine Pise

Priest, poet, and prose writer, b. at Annapolis, Maryland, 22 Nov., 1801; d. at Brooklyn, New ...
Pisidia

Pisidia

A country in the southwestern part of Asia Minor, between the high Phrygian tableland and the ...
Pistoia and Prato

Pistoia and Prato

(PISTORIENSIS ET PRATENSIS) Located in the Province of Florence. The city of Pistoia is ...
Pistoia, Synod of

Synod of Pistoia

Held 18 to 28 September, 1786, by Scipio de’ Ricci, Bishop of Pistoia and Prato. It marks ...
Pistorius, Johann

Johann Pistorius

A controversialist and historian, born at Nidda in Hesse, 14 February, 1546; died at Freiburg, 18 ...
Pithou, Pierre

Pierre Pithou

A writer, born at Troyes, 1 Nov. 1539; died at Nogent-sur-Seine, 1 Nov., 1596. His father, a ...
Pitoni, Joseph

Joseph Pitoni

A musician, born at Rieti, Perugia, Italy, 18 March, 1657; died at Rome, 1 Feb., 1743, and ...
Pitra, Jean-Baptiste-François

Jean-Baptiste-Francois Pitra

Cardinal, famous archeologist and theologian, b. 1 August, 1812, at Champforgeuil in the ...
Pitts, John

John Pitts

Born at Alton, Hampshire, 1560; died at Liverdun, Lorraine, 17 Oct., 1616. He was educated at ...
Pittsburgh

Pittsburgh

DIOCESE OF PITTSBURG/PITTSBURGH (PITTSBURGENSIS). Suffragan of Philadelphia, in the United ...
Pityus

Pityus

A titular see in Pontus Polemoniacus, suffragan of Neocæsarea. Pityus was a large and ...
Pius I, Pope Saint

Pope St. Pius I

Date of birth unknown; pope from about 140 to about 154. According to the earliest list of the ...
Pius II, Pope

Pope Pius II

(Enea Silvio de' Piccolomini). Born at Corsignano, near Siena, 18 Oct., 1405; elected 19 ...
Pius III, Pope

Pope Pius III

(Francesco Todeschini Piccolomini). B. at Siena, 29 May, 1439; elected 22 Sept., 1503; d. in ...
Pius IV, Pope

Pope Pius IV

(Giovanni Angelo Medici). B. 31 March, 1499, at Milan ; elected 26 December, 1559; d. in ...
Pius IX, Pope

Pope Pius IX

(G IOVANNI M ARIA M ASTAI -F ERRETTI ). Pope from 1846-78; born at Sinigaglia, 13 May, ...
Pius V, Pope Saint

Pope St. Pius V

(MICHELE GHISLERI). Born at Bosco, near Alexandria, Lombardy, 17 Jan., 1504 elected 7 Jan., ...
Pius VI, Pope

Pope Pius VI

(G IOVANNI A NGELICO B RASCHI ). Born at Cesena, 27 December, 1717; elected 15 ...
Pius VII, Pope

Pope Pius VII

(B ARNABA C HIARAMONTI ). Born at Cesena in the Pontifical States, 14 August, 1740; ...
Pius VIII, Pope

Pope Pius VIII

(Francesco Xaverio Castiglione). B. at Cingoli, 20 Nov., 1761; elected 31 March, 1829; d. 1 ...
Pius X, Pope Saint

Pope Pius X

(Giuseppe Melchiorre Sarto). Born 2 June, 1835, at Riese, Province of Treviso, in Venice. His ...
Piusverein

Piusverein

The name given to Catholic associations in various countries of Europe. I. THE PIUS ...
Pizarro, Francisco

Francisco Pizarro

Born in Trujillo, Estremadura, Spain, probably in 1471; died at Lima, Peru, 26 June, 1541. He ...
Placidus, Saint

St. Placidus

St. Placidus, disciple of St. Benedict, the son of the patrician Tertullus, was brought as a ...
Plagues of Egypt

Plagues of Egypt

Ten calamities inflicted on the Egyptians to overcome Pharao's obstinacy and force him to let ...
Plain Chant

Plain Chant

By plain chant we understand the church music of the early Middle Ages, before the advent of ...
Plantaganet, Henry Beaufort

Henry Beaufort Plantaganet

Cardinal, Bishop of Winchester, born c. 1377; died at Westminster, 11 April, 1447. He was the ...
Plantin, Christophe

Christophe Plantin

Book-binder and publisher of Antwerp, b. 1514, at or near Tours ( France ); d. 1 July, 1589, at ...
Plants in the Bible

Plants in the Bible

When Moses spoke to the people about the Land of Promise, he described it as a "land of hills ...
Plasencia

Plasencia

(PLACENTINA) Plasencia comprises the civil provinces of Cáceres, Salamanca, and ...
Plateau, Joseph-Antoine

Joseph-Antoine Plateau

Belgian physicist, b. at Brussels, 14 Oct., 1801; d. at Ghent, 15 Sept., 1883. His father, a ...
Platina, Bartolomeo

Bartolomeo Platina

Originally named S ACCHI, b. at Piadena, near Mantua, in 1421; d. at Rome, 1481. He first ...
Plato and Platonism

Plato and Platonism

I. LIFE OF PLATO Plato ( Platon , "the broad shouldered") was born at Athens in 428 or 427 ...
Play, Pierre-Guillaume-Frédéric Le

Pierre-Guillaume-Frederic Le Play

A French economist, born at La Rivière (Calvados), 11 April, 1806; died at Paris, 5 ...
Plegmund

Plegmund

Archbishop of Canterbury, died 2 August, 914. He was a Mercian, and spent his early life near ...
Plenarium

Plenarium

A book of formulae and texts. Plenarium or Plenarius ( Liber ) is any book that contains ...
Plenary Council

Plenary Council

A canonical term applied to various kinds of ecclesiastical synods. The word itself, derived from ...
Plessis, Joseph-Octave

Joseph-Octave Plessis

Bishop of Quebec, born at Montreal, 3 March, 1763; died at Quebec, 4 Dec., 1822. He studied ...
Plethon, Georgius Gemistus

Georgius Gemistus Plethon

Born in Constantinople about 1355, died in the Peloponnesus, 1450. Out of veneration for Plato ...
Plock

Plock

(PLOCENSIS) Located in Russian Poland, suffragan of Warsaw, includes the district of Plock ...
Plowden, Charles

Edmund Plowden

Born at Plowden Hall, Shropshire, 1743; died at Jougne, Doubs, France, 13 June, 1821. He was ...
Plowden, Edmund

Charles Plowden

Born 1517-8; died in London, 6 Feb., 1584-5. Son of Humphrey Plowden of Plowden Hall, Shropshire, ...
Plowden, Francis

Francis Plowden

Son of William Plowden of Plowden Hall, b. at Shropshire, 8 June, 1749; d. at Paris, 4 Jan., ...
Plowden, Robert

Robert Plowden

Elder brother of Charles, born 27 January, 1740; died at Wappenbury, 27 June, 1823. He entered ...
Plowden, Thomas

Thomas Plowden

( Alias Salisbury). Born in Oxfordshire, England, 1594; died in London, 13 Feb., 1664; ...
Plowden, Thomas Percy

Thomas Percy Plowden

Born at Shiplake, Oxfordshire, England, 1672; died at Watten, 21 Sept., 1745; joined the Society ...
Plumier, Charles

Charles Plumier

(botanical abbreviation, Plum .) A French botanist, born at Marseilles, 20 April, 1646; ...
Plunket, Blessed Oliver

St. Oliver Plunket

[ Editor's Note: St. Oliver Plunkett was canonized by Pope Paul VI on October 10, 1975.] ...
Pluscarden Priory

Pluscarden Priory

Founded in 1230 by Alexander III , King of Scotland, six miles from Elgin, Morayshire, for ...
Plymouth

Plymouth

(PLYMUTHENSIS, PLYMUTHÆ) Plymouth consists of the County of Dorset, which formed a ...
Pneumatomachi (Macedonians)

Pneumatomachi

(Macedonians) A heretical sect which flourished in the countries adjacent to the Hellespont ...
Poetry, Hebrew, of the Old Testament

Hebrew Poetry of the Old Testament

Since the Bible is divinely inspired, and thus becomes the "written word" of God, many devout ...
Poggio Bracciolini, Giovanni Francesco

Poggio Bracciolini

An Italian humanist and historian; born at Terranuova, near Arezzo, in 1380; died at Florence, ...
Poggio Mirteto

Poggio Mirteto

DIOCESE OF POGGIO MIRTETO (MANDELENSIS) Diocese in the province of Perugia, central Italy. The ...
Pogla

Pogla

( ta Pogla ) Titular see in Pamphylia Secunda. Pogla is mentioned only by Ptolemy, V, 5, ...
Poitiers

Poitiers

D IOCESE OF P OITIERS (P ICTAVENSIS ) The Diocese of Poitiers includes the Departments of ...
Poland

Poland

I. GEOGRAPHY The western part of the Sarmatian Plain together with the northern slopes of the ...
Polding, John Bede

John Bede Polding

Archbishop of Sydney, born at Liverpool, 18 Oct., 1794; died at Sydney, 16 March, 1877. In 1805 ...
Pole, Blessed Margaret

Blessed Margaret Pole

Countess of Salisbury, martyr ; b. at Castle Farley, near Bath, 14 August, 1473; martyred at ...
Pole, Reginald

Reginald Cardinal Pole

Cardinal, b. at Stourton Castle, Staffordshire, England, in March, 1500; d. at Lambeth Palace, ...
Polemonium

Polemonium

Titular see in Pontus Polemoniacus, suffragan of Neocæsarea. At the mouth of the Sidenus, ...
Poleni, Giovanni

Giovanni Poleni

Marquess, physicist, and antiquarian; b. at Venice, 23 Aug., 1683; d. at Padua, 14 Nov., 1761; ...
Poles in the United States

Poles in the United States

Causes of Immigration There is good foundation for the tradition that a Pole, John of Kolno (a ...
Policastro

Policastro

DIOCESE OF POLICASTRO (POLICASTRENSIS) Diocese in the province of Salerno, Southern Italy. The ...
Polignac, Melchior de

Melchior de Polignac

Cardinal, diplomatist, and writer, b. of an ancient family of Auvergne, at Le Puy, France, 11 ...
Polish Literature

Polish Literature

The subject will be divided, for convenience of treatment, into historical periods. First ...
Politi, Lancelot

Lancelot Politi

(In religion AMBROSIUS CATHARINUS) Born at Siena, 1483; died at Naples, 1553. At sixteen he ...
Politian

Politian

(ANGIOLO DE 'AMBROSINI DA MONTE PULCIANO) An Italian Humanist, born at Monte Pulciano in 1454; ...
Political Economy, Science of

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Pollajuolo, Antonio and Piero Benci

Antonio and Piero Benci Pollajuolo

Antonio and Piero Benci Pollajuolo derived their surname, according to Florentine custom, from ...
Polo, Marco

Marco Polo

Traveller; born at Venice in 1251; died there in 1324. His father Nicolo and his uncle Matteo, ...
Polybotus

Polybotus

A titular see in Phrygia Salutaris, suffragan of Synnada. This town is mentioned only in the ...
Polycarp, Saint

St. Polycarp

Martyr (A.D. 69-155). Our chief sources of information concerning St. Polycarp are: (1) the ...
Polycarpus

Polycarpus

The title of a canonical collection in eight books composed in Italy by Cardinal Gregorius. It is ...
Polyglot Bibles

Polyglot Bibles

The first Bible which may be considered a Polyglot is that edited at Alcalá (in Latin ...
Polystylum

Polystylum

A titular see of Macedonia Secunda, suffragan of Philippi. When Philippi was made a ...
Polytheism

Polytheism

The belief in, and consequent worship of, many gods. See the various articles on national ...
Pomaria

Pomaria

A titular see in Mauretania Cæsarea. It is north of Tlemcen (capital of an arrondissement ...
Pombal, Marquis de

Marquis de Pombal

S EBASTIâO J OSÉ DE C ARVALHO E M ELLO The son of a country gentleman of ...
Pomerania

Pomerania

A Prussian province on the Baltic Sea situated on both banks of the River Oder, divided into ...
Pompeiopolis

Pompeiopolis

A titular see in Paphlagonia. The ancient name of the town is unknown; it may have been ...
Pomponazzi, Pietro

Pietro Pomponazzi

(POMPONATIUS, also known as PERETTO on account of his small stature) A philosopher and ...
Ponce de León, Juan

Ponce de Leon

Explorer, born at San Servas in the province of Campos, 1460; died in Cuba, 1521. He was ...
Ponce, John

John Ponce

A philosopher and theologian, born at Cork, 1603, died at Paris, 1670. At an early age he went ...
Poncet, Joseph Anthony de la Rivière

Joseph Anthony de La Rivere Poncet

Missionary; b. at Paris, 17 May, 1610; d. at Martinique, 18 June, 1675. He entered the Jesuit ...
Pondicherry

Pondicherry

(PONDICHERIANA OR PUDICHERIANA) Located in India, it is bounded on the east by the Bay of ...
Pontefract Priory

Pontefract Priory

Located in Yorkshire, England, a Cluniac monastery dedicated to St. John the Evangelist, founded ...
Pontian, Pope Saint

Pope St. Pontian

Dates of birth and death unknown. The "Liber Pontificalis" (ed. Duchesne, I, 145) gives Rome ...
Pontifical Colleges

Pontifical Colleges

In earlier times there existed in Europe outside of the city of Rome a large number of ...
Pontifical Decorations

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Pontifical Mass

Pontifical Mass

Pontifical Mass is the solemn Mass celebrated by a bishop with the ceremonies prescribed in the ...
Pontificale

Pontificale

( Pontificale Romanum ). A liturgical book which contains the rites for the performance ...
Pontificalia

Pontificalia

(PONTIFICALS). The collective name given for convenience sake to those insignia of the ...
Pontigny, Abbey of

Abbey of Pontigny

Second daughter of Cîteaux, was situated on the banks of the Serain, present Diocese of ...
Pontius Carbonell

Pontius Carbonell

Born at Barcelona, c. ú died c. 1320. Pontius and Carbonell are names frequently met with ...
Pontius Pilate

Pontius Pilate

After the deposition of the eldest son of Herod, Archelaus (who had succeeded his father as ...
Pontus

Pontus

In ancient times, Pontus was the name of the north-eastern province of Asia Minor , a long ...
Pools in Scripture

Pools in Scripture

In the English Bibles, the word "pool" stands for three Hebrew words: (1) 'agam means properly ...
Poona

Poona

(PUNENSIS) Diocese in India, comprises that portion of the Bombay Presidency which lies on ...
Poor Brothers of St. Francis Seraphicus

Poor Brothers of St. Francis Seraphicus

A congregation of lay brothers of the Third Order of St. Francis, instituted for charitable ...
Poor Catholics

Poor Catholics

( Pauperes Catholici ) A religious mendicant order, organized in 1208, to reunite the ...
Poor Child Jesus, Sisters of the

Sisters of the Poor Child Jesus

A congregation founded at Aachen in 1844 for the support and education of poor, orphan, and ...
Poor Clares

Poor Clares

(POOR LADIES, SISTERS OF ST. CLARE) The Second Order of St. Francis. The subject will be treated ...
Poor Handmaids of Jesus Christ

Poor Handmaids of Jesus Christ

A community founded by Catherine Kasper, a native of Dernbach, Germany. She was born 26 May, 1820, ...
Poor Handmaids of the Mother of God

Poor Servants of the Mother of God

A religious congregation founded in 1808 by Mother Mary Magdalen Taylor in conjunction with ...
Poor Laws

Poor Laws

Poor Laws are those legal enactments which have been made at various periods of the world's ...
Poor, Care of, by the Church

Care of the Poor by the Church

I. OBJECTS, HISTORY, AND ORGANIZATION A. The care of the poor is a branch of charity. In the ...
Poor, Little Sisters of the

Little Sisters of the Poor

An active, unenclosed religious congregation founded at St Servan, Brittany, 1839, through the ...
Poor, Sisters of the, of St. Francis

Sisters of the Poor of St. Francis

A Congregation, founded by the Venerable Mother Frances Schervier at Aachen in the year 1845, ...
Popayán

Popayan

(POPAYANENSIS) Popayán lies approximately between 1º 20' and 3º 2' north ...
Pope, Alexander

Alexander Pope

Poet, son of Alexander Pope and his second wife, Edith Turner, b. in London, England, 22 May, ...
Pope, The

The Pope

( Ecclesiastical Latin papa from Greek papas , a variant of pappas father, in classical ...
Popes, Chronological Lists of the

Chronological Lists of Popes

See also POPE, LIST OF POPES, PAPAL ELECTIONS, ELECTION OF THE POPE. The historical lists ...
Popes, Election of the

Election of the Popes

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Popes, List of

List of Popes

See also POPE, PAPAL ELECTIONS, ELECTION OF THE POPE. St. Peter (32-67) St. Linus (67-76) ...
Poppo, Saint

St. Poppo

Abbot, born 977; died at Marchiennes, 25 January, 1048. He belonged to a noble family of ...
Popular Devotions

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Population, Theories of

Overpopulation Theories

Down to the end of the eighteenth century, very little attention was given to the relation between ...
Porch (or Vestibule, in Architecture)

Vestibule (Porch)

A hall projecting in front of the façade of a church, found from the fifth century both ...
Pordenone, Giovanni Antonio

Giovanni Antonio Pordenone

Italian painter, b. at Pordenone, 1483; d. at Ferrara, January, 1539. He is occasionally referred ...
Pordenone, Ordric of

Odoric of Pordenone

A Franciscan missionary of a Czech family named Mattiussi, born at Villanova near Pordenone, ...
Pormort, Ven. Thomas

Ven. Thomas Pormort

English martyr, b. at Hull about 1559; d. at St. Paul's Churchyard, 20 Feb., 1592. He was probably ...
Porphyreon

Porphyreon

Titular see, suffragan of Tyre in Phoenicia Prima. It is described in the "Notitia Episcopatuum" ...
Porphyrius, Saint

St. Porphyrius

Bishop of Gaza in Palestine, b. at Thessalonica about 347; d. at Gaza, 26 February, 420. ...
Porrecta, Serafino

Serafino Porrecta

Family name Capponi, called a Porrecta from the place of birth, theologian, b. 1536; d. at Bologna, ...
Port Augusta

Port Augusta

(PORTAUGUSTANA) This diocese is a suffragan of Adelaide, South Australia, created in ...
Port Louis

Port Louis

(PORTUS LUDOVICI) This diocese comprises the islands of Mauritius, Rodriguez, Chagos, and ...
Port of Spain

Port of Spain

(PORTUS HISPANIÆ) An archiepiscopal and metropolitan see, including the Islands of ...
Port Victoria

Port Victoria

(PORTUS VICTORIÆ SEYCHELLARUM.) Port Victoria comprises the Seychelles Islands in the ...
Port-au-Prince

Port-Au-Prince

(PORTUS PRINCIPIS) This archdiocese comprises the western part of the Republic of Haiti. Its ...
Port-Royal

Port-Royal

A celebrated Benedictine abbey which profoundly influenced the religious and literary life of ...
Porta, Carlo

Carlo Porta

Poet, b. at Milan in 1775; d. there 5 January, 1821; educated by the Jesuits at Monza and ...
Porta, Giacomo della

Giacomo Della Porta

Architect and sculptor, b. at Porlizza on Lake Lugano 1541; d. 1604. He was a pupil of ...
Portable Altar

Portable Altar

A portable altar consists of a solid piece of natural stone which must be sufficiently hard to ...
Portalegre

Portalegre

Suffragan diocese of Lisbon, Portugal, established by Pope Julius III in 1550. Its first ...
Porter

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Porter, George

George Porter

Archbishop of Bombay, b. 1825 at Exeter, England ; d. at Bombay, 28 September, 1889. Of ...
Portiuncula

Portiuncula

(PORZIONCULA or PORZIUNCOLA). A town and parish situated about three-quarters of a mile from ...
Portland

Portland, Maine

Diocese in the State of Maine ; suffragan of Boston ; established by Pius IX, 8 Dec., 1854. ...
Porto Alegre

Porto Alegre

(PORTALEGRENSIS) Located in Eastern Brazil. Porto Alegre, the capital and chief port of the ...
Porto Alegre

Port Alegre

(PORTALEGREN) Porto Alegre comprises the southern part of the State of Minas Geraes, and part ...
Porto and Santa-Rufina

Porto and Santa-Rufina

(PORTUENSIS ET SANCTÆ RUFINÆ) This diocese was formed from the union of two ...
Porto Rico

Puerto Rico

(PUERTO RICO) The smallest and most easterly of the Greater Antilles, rectangular in shape, ...
Portoviejo

Portoviejo

(PORTUS VETERIS). A suffragan see of the Archdiocese of Quito, Republic of Ecuador. It was ...
Portraits of the Apostles

Portraits of the Apostles

The earliest fresco representing Christ surrounded by the Apostles dates from the beginning of ...
Portsmouth

Portsmouth

(PORTUS MAGNUS, or PORTEMUTHENSIS) This diocese was created by a Brief of Leo XIII , ...
Portugal

Portugal

I. GEOGRAPHY AND PHYSICAL CHARACTERISTICS Portugal is situated on the west of the Iberian ...
Portuguese East Africa

Portugues East Africa

Portuguese East Africa consists of the Province of Mozambique. Portuguese activity on that ...
Portuguese Literature

Portuguese Literature

The Portuguese language was developed gradually from the lingua rustica spoken in the countries ...
Portuguese West Africa

Portuguese West Africa

The name usually given to the Province of Angola. It has a coast line of 1015 miles from the ...
Positivism

Positivism

Positivism is a system of philosophical and religious doctrines elaborated by Auguste Comte. As ...
Possenti, Blessed Gabriel

Bl. Gabriel Possenti

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...
Possession, Demonical

Demonic Possession

( See also DEMONOLOGY, DEMONIACS, EXORCISM, EXORCIST.) Man is in various ways subject to the ...
Possevinus, Antonius

Antonius Possevinus

Theologian and papal envoy, b. at Mantua in 1533 or 1534; d. at Ferrara, 26 Feb., 1611. At ...
Possidius, Saint

St. Possidius

Bishop of Calama in Numidia, author of a short life of St. Augustine and of an indiculus or ...
Postcommunion

Postcommunion

The Communion act finishes the essential Eucharistic service. Justin Martyr (I Apol., lxv-lxvi) ...
Postgate, Nicholas

Ven. Nicholas Postgate

English martyr, b. at Kirkdale House, Egton, Yorkshire, in 1596 or 1597; d. at York, 7 August, ...
Postulant

Postulant

Postulancy is a preliminary stage to the novitiate existing from the institution of monasticism. ...
Postulation

Postulation

( Latin postulare, to request) A postulation is a petition presented to a competent ...
Potawatomi Indians

Potawatomi Indians

An important tribe of Algonquin linguistic stock, closely related dialectically to the Ojibwa ...
Pothier, Robert Joseph

Robert Joseph Pothier

A celebrated French lawyer, b. at Orléans, 9 January, 1699; d. there, 2 March, 1772. His ...
Pouget, Jean-François-Albert du

Jean-Francois-Albert du Pouget

Marquis de Nadaillac, b. in 1817; d. at Rougemont, Cloyes, 1 October, 1904; the scion of an old ...
Pounde, Thomas

Thomas Pounde

Lay brother, b. at Beaumond (or Belmony), Farlington, Hampshire, 29 May, 1538; d. there, 26 Feb., ...
Poussin, Nicolas

Nicolas Poussin

French painter, b. at Les Andelys near Rouen in 1594; d. at Rome, 19 November, 1666. His early ...
Poverty

Poverty

I. THE MORAL DOCTRINE OF POVERTY Jesus Christ did not condemn the possession of worldly goods, or ...
Poverty and Pauperism

Poverty and Pauperism

See also CARE OF THE POOR BY THE CHURCH In a legal and technical sense, pauperism denotes the ...
Powel, Philip

Philip Powel

( alias M ORGAN, alias P ROSSER ) Martyr, b. at Tralon, Brecknockshire, 2 Feb., 1594; d. ...
Powell, Blessed Edward

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Poynter, William

William Poynter

Born 20 May, 1762, at Petersfield, Hants; died 26 Nov., 1827, in London. He was educated at the ...
Pozzo, Andreas

Andreas Pozzo

(P UTEUS ) Italian painter and architect of the Baroque period, b. at Trent, 1642; d. at ...
Pozzuoli

Pozzuoli

(PUTEOLANA) The city of Pozzuoli in the province of Naples, southern Italy, on the gulf of ...
Prémare, Joseph Henri Marie de

Joseph Henri Marie de Premare

Joseph Henri Marie de Prémare, missionary and sinologist, born at Cherbourg, 17 July, 1666; ...
Prémontré, Abbey of

Premontre

Located about twelve miles west of Laon, Department of Aisne, France ; founded by St. Norbert. ...
Prüm

Prum

A former Benedictine abbey in Lorraine, now in the Diocese of Trier, founded by a Frankish ...
Prades, Jean-Martin de

Jean-Martin de Prades

A theologian, born about 1720 at Castelsarrasin ( Diocese of Montauban ), died in 1782 at ...
Prado, Jerome de

Jerome de Prado

Exegete, b. at Baeza in Spain, 1547; d. at Rome, 13 Jan., 1595. He entered the Society of ...
Praelatus Nullius

Praelatus Nullius

(i.e. Dioceseos) A prelate who exercises quasi-episcopal jurisdiction in a territory not ...
Pragmatic Sanction

Pragmatic Sanction

( pragmatica sanctio , lex , jussio , also pragmatica or pragmaticum ) Pragmatic ...
Pragmatism

Pragmatism

Pragmatism, as a tendency in philosophy, signifies the insistence on usefulness or practical ...
Prague

Prague

(PRAGENSIS). An archdiocese in Bohemia. From about the middle of the sixth century Slavonic ...
Prague, University of

University of Prague

The University of Prague was founded by Charles IV with the consent of the Estates on the model ...
Praxeas

Praxeas

An early anti- Montanist, is known to us only by Tertullian's book "Adversus Praxean". His name ...
Praxedes and Pudentiana

Praxedes and Pudentia

Martyrs of an unknown era. The seventh-century itineraries to the graves of the Roman martyrs ...
Pray Brethren

Orate Fratres

The exhortation (" Pray brethren that my sacrifice and yours be acceptable to God the Father ...
Pray, George

George Pray

Abbot, canon, librarian of the University library of Buda, and important Hungarian historian, b. ...
Prayer

Prayer

(Greek euchesthai , Latin precari , French prier , to plead, to beg, to ask earnestly). ...
Prayer of Christ, Feast of the

Feast of the Prayer of Christ

This feast occurs on the Tuesday after Septuagesima (double major). Its object is to ...
Prayer of Quiet

Prayer of Quiet

The Prayer of Quiet is regarded by all writers on mystical theology as one of the degrees of ...
Prayer, Lord's

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Prayer-Books

Prayer-Books

By "prayer-books" usage generally understands a collection of forms of prayer intended for ...
Prayers for the Dead

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Preacher Apostolic

Preacher Apostolic

A dignitary of the pontifical household. As a regular function, under special Regulations, this ...
Preachers, Order of

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Preadamites

Preadamites

The supposed inhabitants of the earth prior to Adam. Strictly speaking, the expression ought to be ...
Prebend

Prebend

The right of a member of a chapter to his share in the revenues of the cathedral ; also the ...
Precaria

Precaria

( Preces , prayers ). A precaria is a contract granting to a petitioner the use and ...
Precedence

Precedence

( Latin præcedere , to go before another). Precedence signifies the right to enjoy ...
Precentor

Precentor

(Latin Præcentor , from præ , before- cantor singer). A word describing ...
Precept

Canonical Precept

( Precept: From the Latin præceptum from præcipere , to command). Precept , ...
Precious Blood

Precious Blood

The blood of our Divine Saviour. Jesus, at the Last Supper, ascribes to it the same life-giving ...
Precious Blood, Archconfraternity of the Most

Archconfraternity of the Most Precious Blood

Confraternities which made it their special object to venerate the Blood of Christ first arose in ...
Precious Blood, Congregation of the Most

Congregation of the Most Precious Blood

An association of secular priests living in community, whose principal aim is to give missions ...
Precious Blood, Congregations of the

Congregations of the Precious Blood

I. BERNADINES OF THE PRECIOUS BLOOD A congregation of nuns, no longer in existence, founded by ...
Precious Blood, Feast of the Most

Feast of the Most Precious Blood

For many dioceses there are two days to which the Office of the Precious Blood has been ...
Precipiano, Humbert-Guillaume de, Count

Humbert-Guillaume de Precipiano

Born at Besançon, 1626; died at Brussels, 7 June, 1711. Having studied the classics at ...
Preconization

Preconization

(Latin præconizare , to publish, from præco , herald, public crier) This word ...
Predestinarianism

Predestinarianism

Predestinarianism is a heresy not unfrequently met with in the course of the centuries which ...
Predestination

Predestination

Predestination ( Latin prœ , destinare ), taken in its widest meaning, is every Divine ...
Preface

Preface

( Latin Præfatio ). The first part of the Eucharistic prayers ( Anaphora or Canon) in ...
Prefect Apostolic

Prefect Apostolic

( Latin prœfectus, one put over or in charge of something) During the last few ...
Prefecture Apostolic (Supplemental List)

Prefecture Apostolic

(SUPPLEMENTAL LIST) An account is here given of the prefectures Apostolic that have been ...
Prelate

Prelate

Real Prelate, the incumbent of a prelature, i.e., of an ecclesiastical office with special and ...
Premonstratensian Canons

Premonstratensian Canons

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...
Presbyterianism

Presbyterianism

Presbyterianism in a wide sense is the system of church government by representative assemblies ...
Presbytery

Presbytery

The part of the church reserved for the higher clergy was known in antiquity by various names, ...
Prescription

Prescription

(Latin prœ , before, and scribere , to write, in later legal Latin involving the idea ...
Prescription in Civil Jurisprudence

Prescription in Civil Jurisprudence

Prescription "in some form and under some name" is said to have existed as a part of the municipal ...
Presence of God

Presence of God

Doctrinal All solid devotion and devotional practices must be founded upon the truths of ...
Presence, Real

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Presentation Brothers

Presentation Brothers

In the early part of the nineteenth century when the Penal Laws were relaxed, and the ban which ...
Presentation of Mary, Congregation of the

Congregation of the Presentation of Mary

This congregation, devoted to the education of young girls, was founded in 1796 at Theuyts, ...
Presentation of the Blessed Virgin Mary, Feast of the

Feast of the Presentation of the Blessed Virgin Mary

The Protoevangel of James, the Gospel of Pseudo-Matthew, the Gospel of the Nativity of Mary, and ...
Presentation, Feast of the

Candlemas

Also called: Purification of the Blessed Virgin (Greek Hypapante ), Feast of the Presentation of ...
Presentation, Order of the

Order of the Presentation

An Order founded at Cork, Ireland, by Nano (Honoria) Nagle (see below). In 1775 she entered with ...
Presentation, Religious Congregations of the

Religious Congregations of the Presentation

(1) Daughters of the Presentation , founded in 1627 by Nicolas Sanguin (b. 1580; d. 1653), ...
Presentation, Right of

Right of Presentation

Out of gratitude for the foundation or endowment of churches and benefices, the Church grants ...
Prester John

Prester John

Name of a legendary Eastern priest and king. FIRST STAGE The mythical journey to Rome of a ...
Preston, Thomas

Thomas Preston

( Alias R OGER W IDDRINGTON ). Benedictine, d. in the Clink prison, 5 April, 1640. He ...
Preston, Thomas Scott

Thomas Scott Preston

The Vicar-General of New York, prothonotary Apostolic, chancellor, distinguished convert, ...
Presumption

Presumption

(Latin praesumere , "to take before", "to take for granted"). Presumption is here ...
Presumption

Presumption

(IN CANON LAW) A term signifying a reasonable conjecture concerning something doubtful, drawn ...
Pretorium

Pretorium

This name is derived from the Latin prætorium, in later Greek tò ...
Pride

Pride

Pride is the excessive love of one's own excellence. It is ordinarily accounted one of the seven ...
Priene

Priene

A titular see of Asia Minor, suffragan of Ephesus. The foundation of the town of Priene dates ...
Priest

Priest

This word (etymologically "elder", from presbyteros , presbyter ) has taken the meaning of ...
Priest, Assistant

Assistant Priest

The assistant priest ( presbyter assistens , anciently called capellanus ) is the first and ...
Priest, High

The High Priest

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...
Priesthood

Priesthood

The word priest (Germ. Priester ; Fr. prêtre ; Ital. prete ) is derived from the ...
Priestly Perseverance, Association of

Association of Priestly Perseverance

A sacerdotal association founded in 1868 at Vienna, and at first confined to that Archdiocese. ...
Priests' Communion League

Priests' Communion League

An association of priests established at Rome on 20 July, 1906, in the Church of San ...
Priests' Eucharistic League

Priests' Eucharistic League

I. Object The Priests' Eucharistic League (Confraternitas sacerdotalis adorationis Sanctissimi ...
Priests, Confraternities of

Confraternities of Priests

Three confraternities of priests -- the Apostolic Union, the Priests' Eucharistic League, ...
Primacy

Primacy

(Latin primatus, primus , first). The supreme episcopal jurisdiction of the pope as ...
Primadicci, James

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...
Primate

Primate

(Lat. primas, from primus, "first"). In the Western Church a primate is a bishop ...
Prime

Prime

I. THE NAME The name Prime ( prima hora ) belongs with those of Terce, Sext, None, to the ...
Primer, The

The Primer

The common English name for a book of devotions which from the thirteenth to the sixteenth century ...
Primicerius

Primicerius

(Etymologically primus in cera , sc. in tabula cerata , the first in a list of a class of ...
Primus and Felician, Saints

Sts. Primus and Felician

Suffered martyrdom about 304 in the Diocletian persecution. The "Martyrologium Hieronymianum" ...
Prince Albert, Diocese of

Prince Albert

A suffragan see of St. Boniface, Manitoba, in the Province of Saskatchewan, Canada. Originally ...
Prior

Prior

A monastic superior. In the Rule of St. Benedict the term prior occurs several times, but ...
Prioress

Prioress

(Priorissa, Praeposita). A superioress in a monastic community for women. The term prioress ...
Priory

Priory

A monastery whose superior is a prior. The Dominicans, Augustinian Hermits, Carthusians, ...
Prisca, Saint

St. Prisca

She was a martyr of the Roman Church, whose dates are unknown. The name Prisca or Priscilla ...
Priscianus

Priscianus

Latin grammarian, born at Caesarea (Mauretania) , taught at Constantinople under Anastatius I ...
Priscilla and Aquila

Aquila and Priscilla

( Or Prisca.) Jewish tentmakers, who left Rome (Aquila was a native of Pontus ) in the ...
Priscillianism

Priscillianism

This heresy originated in Spain in the fourth century and was derived from the Gnostic - ...
Prisons

Prisons

I. IN ANCIENT TIMES Many jurisconsults and Scriptural interpreters include imprisonment among ...
Prisons, Ecclesiastical

Ecclesiastical Prisons

It is plain from many decrees in the "Corpus Juris Canonici" that the Church has claimed and ...
Privilege

Privilege

( Latin, privilegium , like priva lex ) Privilege is a permanent concession made by a ...
Privileged Altar

Privileged Altar

An altar is said to be privileged when, in addition to the ordinary fruits of the Eucharistic ...
Privileges, Ecclesiastical

Ecclesiastical Privileges

Ecclesiastical privileges are exceptions to the Law made in favour of the clergy or in favour ...
Proba, Faltonia

Faltonia Proba

A Christian poetess of the fourth century. The name Faltonia is doubtful and is apparently due ...
Probabilism

Probabilism

Probabilism is the moral system which holds that, when there is question solely of the ...
Probus, Marcus Aurelius

Marcus Aurelius Probus

Roman Emperor, 276-82, raised to the throne by the army in Syria to succeed Tacitus. Of humble ...
Probus, Tarachus, and Andronicus, Saints

Sts. Tarachus, Probus, and Andronicus

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...
Processional Cross

Processional Cross

A processional cross is simply a crucifix which is carried at the head of a procession, and ...
Processional, Roman

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...
Processions

Processions

Processions, an element in all ceremonial, are to be found, as we should expect, in almost every ...
Processus and Martinian, Saints

Sts. Processus and Martinian

The dates of these martyrs are unknown. The "Martyrologium Hieronymianum" (ed. De ...
Proclus, Saint

St. Proclus

Patriarch of Constantinople. Saint Proclus died in 446 or 447. Proclus came to the fore in the ...
Proconnesus

Proconnesus

(PRŒCONNESUS) A titular see in Hellespont. Proconnesus was the name of an island ...
Procopius of Caesarea

Procopius of Caesarea

Byzantine historian, b. in the latter years of the fifth century at Caesarea in Palestine , d. ...
Procter, Adelaide Anne

Adelaide Anne Procter

Poetess and philanthropist, b. in London, England, 30 October, 1825; d. in London, 2 February, ...
Procurator

Procurator

A person who manages the affairs of another by virtue of a charge received from him. There are ...
Profession, Religious

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...
Promise, Divine

Divine Promise (In Scripture)

The term promise in Holy Writ both in its nominal and verbal form embraces not only promises ...
Promotor Fidei

Promotor Fidei

(P ROMOTER OF THE F AITH ). An official of the Roman Congregation of Rites. The office ...
Promulgation

Promulgation

( Latin promulgare, to make known, to post in public). I. PROMULGATION IN GENERAL This is the ...
Proof

Proof

Proof is the establishment of a disputed or controverted matter by lawful means or arguments. ...
Propaganda, Sacred Congregation of

Sacred Congregation of Propaganda

The Sacred Congregation de Propaganda Fide , whose official title is "sacra congregatio ...
Propagation of the Faith, The Society for the

Society for the Propagation of the Faith

This society is an international association for the assistance by prayers and alms of ...
Property

Property

I. NOTION OF PROPERTY The proprietor or owner of a thing, in the current acceptation of the word, ...
Property, Ecclesiastical

Church Property

Abstract Right of Ownership That the Church has the right to acquire and possess temporal ...
Property, Ecclesiastical, in the United States

Ecclesiastical Property in the United States

The Third Plenary Council of Baltimore decreed (tit. IX, cap. i, n. 264): "We must hold, ...
Prophecy

Prophecy

As the term is used in mystical theology , it applies both to the prophecies of canonical ...
Prophecy, Prophet, and Prophetess

Prophecy, Prophet, and Prophetess

I. IN THE OLD TESTAMENT A. Introduction Yahweh had forbidden Israel all kinds of oracles in ...
Proprium

Proprium

The Proprium de tempore and the Proprium Sanctorum form in the present liturgy the two ...
Proschko, Franz Isidor

Franz Isidor Proschko

A well-known Austrian author, born at Hohenfurt, Bohemia, 2 April, 1816; died at Vienna, 6 ...
Prose or Sequence

Prose or Sequence

I. DEFINITION AND GENERAL DESCRIPTION The Sequence ( Sequentia )–or, more accurately as ...
Proselyte

Proselyte

( proselytos , stranger or newcomer; Vulgate, advena ). The English term "proselyte" ...
Proske, Karl

Karl Proske

Born at Grobing in Upper Silesia, 11 Feb., 1794; died 20 Dec., 1861. He took his degree as Doctor ...
Prosper of Aquitaine, Tiro

Tiro Prosper of Aquitaine

The first sure date in the life of Prosper is that of his letter to St. Augustine written ...
Protasius and Gervasius, Saints

Sts. Gervasius and Protasius

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...
Protector, Altar

Altar Protector

A cover made of cloth, baize or velvet which is placed on the table of the altar, during the ...
Protectorate of Missions

Protectorate of Missions

The right of protection exercised by a Christian power in an infidel country with regard to ...
Protectories

Protectories

The institutions for the shelter and training of the young, designed to afford neglected or ...
Protestant Episcopal Church

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Protestantism

Protestantism

The subject will be treated under the following heads, viz.: I. Origin of the Name. II. ...
Prothonotary Apostolic

Prothonotary Apostolic

A member of the highest college of prelates in the Roman Curia, and also of the honorary ...
Protocol

Protocol

The formula used at the beginning of public acts drawn up by notaries, e.g., mention of the reign, ...
Protopope

Protopope

A priest of higher rank in the Orthodox and Byzantine Catholic Churches, corresponding in ...
Protus and Hyacinth, Saints

Sts. Protus and Hyacinth

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...
Prout, Father

Father Prout

The name by which the Rev. Francis Sylvester Mahony (O'Mahony), author of "The Bells of ...
Provancher, Léon Abel

Leon Abel Provancher

Naturalist, b. 10 March, 1820, in the parish of Béconcourt, Nicolet county, Province of ...
Proverbs, Book of

Proverbs

One of the Sapiential writings of the Old Testament placed in the Hebrew Bible among the ...
Providence, Congregations of (I)

Daughters of Providence

Founded at Paris, by Madame Polaillon (Marie de Lumague), a devout widow. In 1643 Madame ...
Providence, Congregations of (II)

Sisters of Providence

(St. Mary-of-the-Woods) Among the teaching religious orders that originated in France at ...
Providence, Congregations of (III)

Sisters of Charity of Providence

SISTERS OF CHARITY The Sisters of xxyyyk.htm">Providence, known also as Sisters of ...
Providence, Congregations of (IV)

Sisters of Sainte Anne of Providence

Founded at Turin in 1834 by the Marchesa Julia Falletti de Barolo for the care of children and ...
Providence, Congregations of (V)

Sisters of the Institute of Charity of Providence

SISTERS OF THE INSTITUTE OF CHARITY An offshoot from the Sisters of xxyyyk.htm">Providence, ...
Providence, Diocese of

Providence, Rhode Island

(PROVIDENTIENSIS) Co-extensive with the State of Rhode Island . When erected (17 Feb., 1872) ...
Providence, Divine

Divine Providence

( Latin, Providentia ; Greek, pronoia ). Providence in general, or foresight, is a ...
Province, Ecclesiastical

Ecclesiastical Province

The name given to an ecclesiastical administrative district under the jurisdiction of an ...
Provincial

Provincial

An officer acting under the superior general of a religious order, and exercising a general ...
Provincial Council

Provincial Council

A deliberative assembly of the bishops of an ecclesiastical province, summoned and presided ...
Provision, Canonical

Canonical Provincial

Canonical Provision is a term signifying regular induction into a benefice, comprising three ...
Provisors, Statute of

Statue of Provisors

The English statute usually so designated is the 25th of Edward III, St. 4 (1350-1), otherwise ...
Provost

Provost

(Latin, prœpositus; French, prévôt; German, Probst ) Anciently (St. ...
Prudence

Prudence

(Latin prudentia , contracted from providentia , seeing ahead). One of the four ...
Prudentius

Prudentius

(GALINDO) A Bishop of Troyes, born in Spain ; died at Troyes on 6 April, 861; celebrated ...
Prudentius, Aurelius Clemens

Aurelius Clemens Prudentius

A Christian poet, born in the Tarraconensis, Northern Spain, 348; died probably in Spain, ...
Prusias ad Hypium

Prusias Ad Hypium

Titular see, suffragan of Claudiopolis in the Honoriad. Memnon, the historian, says that Prusias ...
Prussia

Prussia

The Kingdom of Prussia at the present time covers 134,616 square miles and includes about 64.8 ...
Przemysl

Przemysl

(PREMISLIENSIS) Latin see in Galicia, suffragan of Lemberg. After conquering Halicz and ...
Przemysl, Sambor, and Sanok

Przemysl, Sambor, and Sanok

(PREMISLIENSIS, SAMBORIENSIS, ET SANOCHIENSIS) A Græco-Ruthenian Uniat diocese of ...
Psalms

Psalms

The Psalter, or Book of Psalms, is the first book of the "Writings" ( Kethubhim or Hagiographa ...
Psalms, Alphabetic

Alphabetic Psalms

Alphabetic psalms are so called because their successive verses, or successive parallel series, ...
Psalterium

Psalterium

The Psalterium, or Book of the Psalms, only concerns us here in so far as it was transcribed ...
Psaume, Nicholas

Nicholas Psaume

(also PSAULME, PREAUME, Latin PSALMÆUS) Bishop of Verdun, born at Chaumont-sur-Aire in ...
Psellus, Michael

Michael Psellus

( Michael ho Psellos ), Byzantine statesman, scholar, and author, born apparently at ...
Psychology

Psychology

(Greek psyche, logos ; Latin psychologia; French psychologie; German Seelenkunde ) In ...
Psychotherapy

Psychotherapy

(from the Greek psyche , "mind", and therapeuo , "I cure") Psychotherapy is that ...
Ptolemais

Ptolemais

Ptolemais, a titular see in Egypt, metropolis of Thebais Secunda. Ptolemais owes its name to ...
Ptolemais

Ptolemais

(SAINT-JEAN D'ACRE) Ptolemais, a titular metropolis in Phoenicia Prima, or Maritima. The ...
Ptolemy the Gnostic

Ptolemy the Gnostic

A heretic of the second century and personal disciple of Valentinus. He was probably still ...
Public Authority

Civil Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
Public Honesty (Decency)

Public Honesty (Decency)

A diriment matrimonial impediment consisting in a relationship, which arises from a valid ...
Publican

Publican

Publican , in the Gospels, is derived from the publicanus of the Vulgate, and signifies a ...
Pueblo Indians

Pueblo Indians

NAME From the Spanish word meaning "village" or "town". A term used collectively to designate ...
Puget, Pierre

Pierre Puget

A painter, sculptor, architect, and naval constructor, born at Marseilles, 31 Oct., 1622; died ...
Pugh, George Ellis

George Ellis Pugh

A jurist and statesman, born at Cincinnati, Ohio., 28 November, 1822; died there, 19 July, 1876. ...
Pugin, Augustus Welby Northmore

Augustus Welby Northmore Pugin

Architect and archeologist, born in London, 1 March, 1812; died at Ramsgate, 14 September, 1852; ...
Puiseux, Victor-Alexandre

Victor-Alexandre Puiseux

French mathematician and astronomer, b. 16 April, 1820, at Argenteuil (Seine-et-Oise); d. 9 ...
Pulaski, Casimir

Casimir Pulaski

Patriot and soldier, b. at Winiary, Poland, 4 March, 1748; d. on the Wasp, in the harbour of ...
Pulati

Pulati

(The Diocese of Pulati: Pulatensis or Polatinensis ). The ancient Pulati in Albania no ...
Pulcheria, Saint

Saint Pulcheria

Empress of the Eastern Roman Empire, eldest daughter of the Emperor Arcadius, b. 19 Jan., 399; d. ...
Pulci, Luigi

Luigi Pulci

An Italian poet, born at Florence, 15 Aug., 1432; died at Padua in 1484. The Pulci gave many ...
Pullen, Robert

Robert Pullen

(POLENIUS, PULLAN, PULLEIN, PULLENUS, PULLY, LA POULE) See also ROBERT PULLEN. Died 1147 (?). ...
Pullus, Robert

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...
Pulpit

Pulpit

( Latin pulpitum , a stage or scaffold) An elevated stand to preach on. To elucidate the ...
Punishment, Capital

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Puno

Puno

DIOCESE OF PUNO (PUNIENSIS) Suffragan of the Archdiocese of Lima in Peru. Its jurisdiction ...
Purcell, John Baptist

John Baptist Purcell

Archbishop of Cincinnati, born at Mallow, Ireland, 26 Feb., 1800; died at the convent of the ...
Purgative Way

State Or Way (Purgative, Illuminative, Unitive)

The word state is used in various senses by theologians and spiritual writers. It may be ...
Purgatorial Societies

Purgatorial Societies

Pious associations or confraternities in the Catholic Church, which have as their purpose to ...
Purgatory

Purgatory

The subject is treated under these heads: I. Catholic Doctrine II. Errors III. Proofs IV. Duration ...
Purgatory, St. Patrick's

St. Patrick's Purgatory

Lough Derg, Ireland. This celebrated sanctuary in Donegal, in the Diocese of Clogher, dates ...
Purim

Purim

(P HURIM ). The origin of the name is disputed: some derive it from the Persian pure ...
Puritans

Puritans

One of the chief difficulties in studying the various movements loosely spoken of as Puritanism is ...
Pusey and Puseyism

Pusey and Puseyism

Edward Bouverie Pusey, born at Pusey House, Berkshire, 22 Aug., 1800; died at Ascot Priory, ...
Pustet

Pustet

The name of a family of well-known Catholic publishers. The original home of the Pustets was ...
Putative Marriage

Putative Marriage

Putative (Latin, putativus supposed) signifies that which is commonly thought, reputed, or ...
Puteanus, Erycius

Erycius Puteanus

(ERRIJCK DE PUT) Born at Venloo, in Dutch Limbourg, 4 Nov., 1574; died at Louvain, 17 Sept., ...
Putzer, Joseph

Joseph Putzer

Theologian and canonist, b. at Rodaneck, Tyrol, 4 March, 1836; d. at Ilchester, Md., 15 May, ...
Puvis de Chavannes, Pierre

Pierre Puvis de Chavannes

French painter, b. at Lyons, 14 Dec., 1824; d. at Paris, 24 Oct., 1898. Through his father ...
Puyallup Indians

Puyallup Indians

An important tribe of Salishan linguistic stock, formerly holding the territory along the river of ...
Pyrker, Johann Ladislaus von Oberwart

Johann Ladislaus von Oberwart Pryker

(FELSÖ-EÖR) He was born at Langh near Stuhlweissenburg, Hungary, 2 Nov., 1772; died ...
Pyrrhonism

Pyrrhonism

Pyrrhonism is a system of scepticism, the founder of which was Pyrrho, a Greek philosopher, ...
Pythagoras and Pythagoreanism

Pythagoras and Pythagoreanism

Pythagoras, the Greek philosopher and mathematician and founder of the Pythagorean school, ...
Pyx

Pyx

The word pyx (Lat., pyxis , which transliterates the Greek, pyxis , box-wood receptacle, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.